-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- MBA-OMB family of Tirela (FIN 612 (TIR) ) or Klumpkea family, 1395 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1772 members asteroids belonging to this family
-- completed 10/11/2023
-- https://en.wikipedia.org/wiki/Category:Tirela_asteroids
TirelaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1772, -- 1772 members on https://en.wikipedia.org/wiki/List_of_minor_planets 
					-- 
	counter = true,
	
	objects =
	{
		"Sol/1040 Klumpkea", -- TirelaFamily (MBA-OMB)
		"Sol/1400 Tirela", -- TirelaFamily (MBA-OMB)
		"Sol/6730 Ikeda", -- TirelaFamily (MBA-OMB)
		"Sol/7062 Meslier", -- TirelaFamily (MBA-OMB)
		"Sol/7411 1990 QQ1", -- TirelaFamily (MBA-OMB)
		"Sol/8250 Cornell", -- TirelaFamily (MBA-OMB)
		"Sol/9222 Chubey", -- TirelaFamily (MBA-OMB)
		"Sol/12443 Paulsydney", -- TirelaFamily (MBA-OMB)
		"Sol/12532 1998 KW54", -- TirelaFamily (MBA-OMB)
		"Sol/13150 Paolotesi", -- TirelaFamily (MBA-OMB)
		"Sol/13690 Lesleymartin", -- TirelaFamily (MBA-OMB)
		"Sol/15552 Sandashounkan", -- TirelaFamily (MBA-OMB)
		"Sol/17530 1993 FZ23", -- TirelaFamily (MBA-OMB)
		"Sol/17591 1995 DG", -- TirelaFamily (MBA-OMB)
		"Sol/18093 2000 KS31", -- TirelaFamily (MBA-OMB)
		"Sol/18399 Tentoumushi", -- TirelaFamily (MBA-OMB)
		"Sol/18900 2000 LD12", -- TirelaFamily (MBA-OMB)
		"Sol/19369 1997 YO", -- TirelaFamily (MBA-OMB)
		"Sol/20102 Takasago", -- TirelaFamily (MBA-OMB)
		"Sol/20134 1996 GT2", -- TirelaFamily (MBA-OMB)
		"Sol/21100 1992 OB", -- TirelaFamily (MBA-OMB)
		"Sol/21625 Seira", -- TirelaFamily (MBA-OMB)
		"Sol/22011 1999 XR81", -- TirelaFamily (MBA-OMB)
		"Sol/23707 Chambliss", -- TirelaFamily (MBA-OMB)
		"Sol/23986 1999 NZ53", -- TirelaFamily (MBA-OMB)
		"Sol/24878 1996 HP25", -- TirelaFamily (MBA-OMB)
		"Sol/25850 2000 EG108", -- TirelaFamily (MBA-OMB)
		"Sol/26187 1996 XA27", -- TirelaFamily (MBA-OMB)
		"Sol/26219 1997 WO21", -- TirelaFamily (MBA-OMB)
		"Sol/26724 2001 HU8", -- TirelaFamily (MBA-OMB)
		"Sol/27219 1999 EL", -- TirelaFamily (MBA-OMB)
		"Sol/27229 1999 JX37", -- TirelaFamily (MBA-OMB)
		"Sol/27497 2000 GF125", -- TirelaFamily (MBA-OMB)
		"Sol/27802 1993 FY30", -- TirelaFamily (MBA-OMB)
		"Sol/28320 1999 CG110", -- TirelaFamily (MBA-OMB)
		"Sol/28343 Florcalandra", -- TirelaFamily (MBA-OMB)
		"Sol/29422 1997 AH21", -- TirelaFamily (MBA-OMB)
		"Sol/31219 1998 BW24", -- TirelaFamily (MBA-OMB)
		"Sol/31704 1999 JZ44", -- TirelaFamily (MBA-OMB)
		"Sol/31792 1999 LY4", -- TirelaFamily (MBA-OMB)
		"Sol/32456 2000 SH72", -- TirelaFamily (MBA-OMB)
		"Sol/32942 1995 UD7", -- TirelaFamily (MBA-OMB)
		"Sol/33792 1999 SU18", -- TirelaFamily (MBA-OMB)
		"Sol/34854 Paquifrutos", -- TirelaFamily (MBA-OMB)
		"Sol/35254 1996 BW2", -- TirelaFamily (MBA-OMB)
		"Sol/35348 1997 JO18", -- TirelaFamily (MBA-OMB)
		"Sol/36278 2000 AG229", -- TirelaFamily (MBA-OMB)
		"Sol/37019 Jordansteckloff", -- TirelaFamily (MBA-OMB)
		"Sol/37182 2000 WW49", -- TirelaFamily (MBA-OMB)
		"Sol/37532 1978 VL8", -- TirelaFamily (MBA-OMB)
		"Sol/38534 1999 UQ39", -- TirelaFamily (MBA-OMB)
		"Sol/39105 2000 WY18", -- TirelaFamily (MBA-OMB)
		"Sol/39132 2000 WU58", -- TirelaFamily (MBA-OMB)
		"Sol/39212 2000 XC38", -- TirelaFamily (MBA-OMB)
		"Sol/39302 2001 QC29", -- TirelaFamily (MBA-OMB)
		"Sol/39404 9582 P-L", -- TirelaFamily (MBA-OMB)
		"Sol/39460 4332 T-3", -- TirelaFamily (MBA-OMB)
		"Sol/40140 1998 QQ68", -- TirelaFamily (MBA-OMB)
		"Sol/41185 1999 VJ200", -- TirelaFamily (MBA-OMB)
		"Sol/41671 2000 TF34", -- TirelaFamily (MBA-OMB)
		"Sol/41852 2000 WN87", -- TirelaFamily (MBA-OMB)
		"Sol/41952 2000 XA11", -- TirelaFamily (MBA-OMB)
		"Sol/42521 1994 BO3", -- TirelaFamily (MBA-OMB)
		"Sol/42712 1998 QX28", -- TirelaFamily (MBA-OMB)
		"Sol/43208 2000 AW98", -- TirelaFamily (MBA-OMB)
		"Sol/43343 2000 RY81", -- TirelaFamily (MBA-OMB)
		"Sol/44443 1998 UY19", -- TirelaFamily (MBA-OMB)
		"Sol/44519 1998 XY91", -- TirelaFamily (MBA-OMB)
		"Sol/45136 1999 XO94", -- TirelaFamily (MBA-OMB)
		"Sol/46254 2001 HB36", -- TirelaFamily (MBA-OMB)
		"Sol/47655 2000 CB48", -- TirelaFamily (MBA-OMB)
		"Sol/48491 1992 HG5", -- TirelaFamily (MBA-OMB)
		"Sol/49526 1999 CP40", -- TirelaFamily (MBA-OMB)
		"Sol/49574 1999 CO119", -- TirelaFamily (MBA-OMB)
		"Sol/49659 1999 JC118", -- TirelaFamily (MBA-OMB)
		"Sol/50758 2000 EB183", -- TirelaFamily (MBA-OMB)
		"Sol/51052 2000 GP137", -- TirelaFamily (MBA-OMB)
		"Sol/51279 2000 JC85", -- TirelaFamily (MBA-OMB)
		"Sol/51686 2001 KF12", -- TirelaFamily (MBA-OMB)
		"Sol/54654 2000 SW355", -- TirelaFamily (MBA-OMB)
		"Sol/55823 1995 OF12", -- TirelaFamily (MBA-OMB)
		"Sol/55962 1998 HA152", -- TirelaFamily (MBA-OMB)
		"Sol/56298 1999 RO46", -- TirelaFamily (MBA-OMB)
		"Sol/56307 1999 RY125", -- TirelaFamily (MBA-OMB)
		"Sol/57655 2001 TU228", -- TirelaFamily (MBA-OMB)
		"Sol/58902 1998 KC9", -- TirelaFamily (MBA-OMB)
		"Sol/58919 1998 KF55", -- TirelaFamily (MBA-OMB)
		"Sol/58921 1998 KH58", -- TirelaFamily (MBA-OMB)
		"Sol/58956 1998 QG90", -- TirelaFamily (MBA-OMB)
		"Sol/59997 1999 TN1", -- TirelaFamily (MBA-OMB)
		"Sol/60006 Holgermandel", -- TirelaFamily (MBA-OMB)
		"Sol/60141 1999 TE290", -- TirelaFamily (MBA-OMB)
		"Sol/60157 1999 UT23", -- TirelaFamily (MBA-OMB)
		"Sol/60181 1999 VV9", -- TirelaFamily (MBA-OMB)
		"Sol/60251 1999 VO202", -- TirelaFamily (MBA-OMB)
		"Sol/60378 2000 AL165", -- TirelaFamily (MBA-OMB)
		"Sol/60418 2000 CU28", -- TirelaFamily (MBA-OMB)
		"Sol/62665 2000 SU370", -- TirelaFamily (MBA-OMB)
		"Sol/63118 2000 WR171", -- TirelaFamily (MBA-OMB)
		"Sol/63832 2001 RL74", -- TirelaFamily (MBA-OMB)
		"Sol/64958 2001 YT131", -- TirelaFamily (MBA-OMB)
		"Sol/65676 1989 CC3", -- TirelaFamily (MBA-OMB)
		"Sol/66047 1998 QL85", -- TirelaFamily (MBA-OMB)
		"Sol/66074 1998 RZ50", -- TirelaFamily (MBA-OMB)
		"Sol/67054 1999 XR209", -- TirelaFamily (MBA-OMB)
		"Sol/67202 2000 CJ108", -- TirelaFamily (MBA-OMB)
		"Sol/67255 2000 ET109", -- TirelaFamily (MBA-OMB)
		"Sol/68029 2000 YG28", -- TirelaFamily (MBA-OMB)
		"Sol/68147 2001 AW44", -- TirelaFamily (MBA-OMB)
		"Sol/68370 2001 OM107", -- TirelaFamily (MBA-OMB)
		"Sol/68762 2002 EE94", -- TirelaFamily (MBA-OMB)
		"Sol/68923 2002 LV40", -- TirelaFamily (MBA-OMB)
		"Sol/69229 5188 T-3", -- TirelaFamily (MBA-OMB)
		"Sol/71230 1999 YR17", -- TirelaFamily (MBA-OMB)
		"Sol/71430 2000 AN201", -- TirelaFamily (MBA-OMB)
		"Sol/71452 2000 AQ243", -- TirelaFamily (MBA-OMB)
		"Sol/71471 2000 BN15", -- TirelaFamily (MBA-OMB)
		"Sol/71676 2000 EM168", -- TirelaFamily (MBA-OMB)
		"Sol/71718 2000 GV124", -- TirelaFamily (MBA-OMB)
		"Sol/71729 2000 HQ91", -- TirelaFamily (MBA-OMB)
		"Sol/72454 2001 DR9", -- TirelaFamily (MBA-OMB)
		"Sol/72773 2001 FL150", -- TirelaFamily (MBA-OMB)
		"Sol/72813 2001 GP8", -- TirelaFamily (MBA-OMB)
		"Sol/72894 2001 KE45", -- TirelaFamily (MBA-OMB)
		"Sol/73296 2002 JY67", -- TirelaFamily (MBA-OMB)
		"Sol/73364 2002 KX6", -- TirelaFamily (MBA-OMB)
		"Sol/73407 2002 LV25", -- TirelaFamily (MBA-OMB)
		"Sol/73690 1991 PU2", -- TirelaFamily (MBA-OMB)
		"Sol/73982 1998 DB17", -- TirelaFamily (MBA-OMB)
		"Sol/73996 1998 FU28", -- TirelaFamily (MBA-OMB)
		"Sol/74420 1999 AR22", -- TirelaFamily (MBA-OMB)
		"Sol/74490 1999 CS120", -- TirelaFamily (MBA-OMB)
		"Sol/76245 2000 EN86", -- TirelaFamily (MBA-OMB)
		"Sol/76456 2000 FL38", -- TirelaFamily (MBA-OMB)
		"Sol/76467 2000 FP48", -- TirelaFamily (MBA-OMB)
		"Sol/76650 2000 HW32", -- TirelaFamily (MBA-OMB)
		"Sol/76696 2000 HT81", -- TirelaFamily (MBA-OMB)
		"Sol/76788 2000 LX13", -- TirelaFamily (MBA-OMB)
		"Sol/77564 2001 KB4", -- TirelaFamily (MBA-OMB)
		"Sol/77612 2001 KM36", -- TirelaFamily (MBA-OMB)
		"Sol/77764 2001 PY50", -- TirelaFamily (MBA-OMB)
		"Sol/77828 2001 QL215", -- TirelaFamily (MBA-OMB)
		"Sol/77907 2001 TC202", -- TirelaFamily (MBA-OMB)
		"Sol/78097 2002 LN36", -- TirelaFamily (MBA-OMB)
		"Sol/78116 2002 NB", -- TirelaFamily (MBA-OMB)
		"Sol/78478 2002 RE52", -- TirelaFamily (MBA-OMB)
		"Sol/78504 2002 RM82", -- TirelaFamily (MBA-OMB)
		"Sol/78724 2002 TJ230", -- TirelaFamily (MBA-OMB)
		"Sol/79170 1993 FT34", -- TirelaFamily (MBA-OMB)
		"Sol/80052 1999 JV62", -- TirelaFamily (MBA-OMB)
		"Sol/80059 1999 JM75", -- TirelaFamily (MBA-OMB)
		"Sol/80068 1999 JM94", -- TirelaFamily (MBA-OMB)
		"Sol/80085 1999 KS6", -- TirelaFamily (MBA-OMB)
		"Sol/80117 1999 RS111", -- TirelaFamily (MBA-OMB)
		"Sol/81730 2000 JZ37", -- TirelaFamily (MBA-OMB)
		"Sol/82021 2000 SJ25", -- TirelaFamily (MBA-OMB)
		"Sol/82050 2000 SW312", -- TirelaFamily (MBA-OMB)
		"Sol/82469 2001 OL20", -- TirelaFamily (MBA-OMB)
		"Sol/82623 2001 OB103", -- TirelaFamily (MBA-OMB)
		"Sol/83399 2001 SS30", -- TirelaFamily (MBA-OMB)
		"Sol/84410 2002 TA187", -- TirelaFamily (MBA-OMB)
		"Sol/84744 2002 XX2", -- TirelaFamily (MBA-OMB)
		"Sol/84829 2003 AN", -- TirelaFamily (MBA-OMB)
		"Sol/84966 2003 YW16", -- TirelaFamily (MBA-OMB)
		"Sol/85424 1997 AA3", -- TirelaFamily (MBA-OMB)
		"Sol/85652 1998 QQ13", -- TirelaFamily (MBA-OMB)
		"Sol/86196 Specula", -- TirelaFamily (MBA-OMB)
		"Sol/86260 1999 TT232", -- TirelaFamily (MBA-OMB)
		"Sol/87710 2000 SY28", -- TirelaFamily (MBA-OMB)
		"Sol/87812 2000 SL146", -- TirelaFamily (MBA-OMB)
		"Sol/87859 2000 SX225", -- TirelaFamily (MBA-OMB)
		"Sol/88759 2001 SF65", -- TirelaFamily (MBA-OMB)
		"Sol/88887 2001 SD288", -- TirelaFamily (MBA-OMB)
		"Sol/89173 2001 UK55", -- TirelaFamily (MBA-OMB)
		"Sol/89605 2001 XT172", -- TirelaFamily (MBA-OMB)
		"Sol/89794 2002 AB125", -- TirelaFamily (MBA-OMB)
		"Sol/90141 2002 YO3", -- TirelaFamily (MBA-OMB)
		"Sol/90348 2003 GA36", -- TirelaFamily (MBA-OMB)
		"Sol/90358 2003 HP26", -- TirelaFamily (MBA-OMB)
		"Sol/90444 2004 BQ95", -- TirelaFamily (MBA-OMB)
		"Sol/90593 3003 P-L", -- TirelaFamily (MBA-OMB)
		"Sol/90629 2149 T-2", -- TirelaFamily (MBA-OMB)
		"Sol/91187 1998 RW66", -- TirelaFamily (MBA-OMB)
		"Sol/91703 1999 TS143", -- TirelaFamily (MBA-OMB)
		"Sol/91843 1999 UF1", -- TirelaFamily (MBA-OMB)
		"Sol/91857 1999 UR13", -- TirelaFamily (MBA-OMB)
		"Sol/91946 1999 VM65", -- TirelaFamily (MBA-OMB)
		"Sol/92046 1999 VG200", -- TirelaFamily (MBA-OMB)
		"Sol/92134 1999 XX111", -- TirelaFamily (MBA-OMB)
		"Sol/92215 2000 AM10", -- TirelaFamily (MBA-OMB)
		"Sol/94107 2000 YW82", -- TirelaFamily (MBA-OMB)
		"Sol/94144 2000 YR139", -- TirelaFamily (MBA-OMB)
		"Sol/94314 2001 FV49", -- TirelaFamily (MBA-OMB)
		"Sol/94326 2001 FW139", -- TirelaFamily (MBA-OMB)
		"Sol/95572 2002 EJ130", -- TirelaFamily (MBA-OMB)
		"Sol/95628 2002 GA35", -- TirelaFamily (MBA-OMB)
		"Sol/95990 2004 NC7", -- TirelaFamily (MBA-OMB)
		"Sol/96294 1996 JE2", -- TirelaFamily (MBA-OMB)
		"Sol/96539 1998 SW27", -- TirelaFamily (MBA-OMB)
		"Sol/96599 1998 XP49", -- TirelaFamily (MBA-OMB)
		"Sol/96822 1999 RY180", -- TirelaFamily (MBA-OMB)
		"Sol/97288 1999 XM164", -- TirelaFamily (MBA-OMB)
		"Sol/97380 2000 AR69", -- TirelaFamily (MBA-OMB)
		"Sol/97576 2000 DK110", -- TirelaFamily (MBA-OMB)
		"Sol/97584 2000 ET24", -- TirelaFamily (MBA-OMB)
		"Sol/97635 2000 EB155", -- TirelaFamily (MBA-OMB)
		"Sol/97751 2000 HF84", -- TirelaFamily (MBA-OMB)
		"Sol/97758 2000 JY5", -- TirelaFamily (MBA-OMB)
		"Sol/97768 2000 JP69", -- TirelaFamily (MBA-OMB)
		"Sol/99250 2001 LH", -- TirelaFamily (MBA-OMB)
		"Sol/99256 2001 LQ12", -- TirelaFamily (MBA-OMB)
		"Sol/101421 1998 VS17", -- TirelaFamily (MBA-OMB)
		"Sol/101547 1998 YM27", -- TirelaFamily (MBA-OMB)
		"Sol/101599 1999 BD34", -- TirelaFamily (MBA-OMB)
		"Sol/101628 1999 CO22", -- TirelaFamily (MBA-OMB)
		"Sol/101635 1999 CY37", -- TirelaFamily (MBA-OMB)
		"Sol/101649 1999 CO62", -- TirelaFamily (MBA-OMB)
		"Sol/101685 1999 CA114", -- TirelaFamily (MBA-OMB)
		"Sol/102045 1999 RQ115", -- TirelaFamily (MBA-OMB)
		"Sol/104157 2000 EW69", -- TirelaFamily (MBA-OMB)
		"Sol/104204 2000 EA111", -- TirelaFamily (MBA-OMB)
		"Sol/104217 2000 EM119", -- TirelaFamily (MBA-OMB)
		"Sol/104286 2000 EF157", -- TirelaFamily (MBA-OMB)
		"Sol/104806 2000 HU44", -- TirelaFamily (MBA-OMB)
		"Sol/104859 2000 HU78", -- TirelaFamily (MBA-OMB)
		"Sol/104903 2000 JJ9", -- TirelaFamily (MBA-OMB)
		"Sol/104967 2000 JW57", -- TirelaFamily (MBA-OMB)
		"Sol/104994 2000 JY85", -- TirelaFamily (MBA-OMB)
		"Sol/105031 2000 KE35", -- TirelaFamily (MBA-OMB)
		"Sol/105101 2000 LL9", -- TirelaFamily (MBA-OMB)
		"Sol/105162 2000 OZ8", -- TirelaFamily (MBA-OMB)
		"Sol/105229 2000 PY7", -- TirelaFamily (MBA-OMB)
		"Sol/105310 2000 QM67", -- TirelaFamily (MBA-OMB)
		"Sol/105365 2000 QY117", -- TirelaFamily (MBA-OMB)
		"Sol/105444 2000 QU182", -- TirelaFamily (MBA-OMB)
		"Sol/105539 2000 RJ39", -- TirelaFamily (MBA-OMB)
		"Sol/105741 2000 SJ89", -- TirelaFamily (MBA-OMB)
		"Sol/105807 2000 SY135", -- TirelaFamily (MBA-OMB)
		"Sol/106052 2000 ST312", -- TirelaFamily (MBA-OMB)
		"Sol/106063 2000 SR319", -- TirelaFamily (MBA-OMB)
		"Sol/106078 2000 SK347", -- TirelaFamily (MBA-OMB)
		"Sol/106491 2000 WG28", -- TirelaFamily (MBA-OMB)
		"Sol/106550 2000 WG72", -- TirelaFamily (MBA-OMB)
		"Sol/106624 2000 WV124", -- TirelaFamily (MBA-OMB)
		"Sol/106719 2000 WD175", -- TirelaFamily (MBA-OMB)
		"Sol/106730 2000 WA183", -- TirelaFamily (MBA-OMB)
		"Sol/106781 2000 XU20", -- TirelaFamily (MBA-OMB)
		"Sol/106812 2000 XV40", -- TirelaFamily (MBA-OMB)
		"Sol/106814 2000 XN42", -- TirelaFamily (MBA-OMB)
		"Sol/106816 2000 XE43", -- TirelaFamily (MBA-OMB)
		"Sol/106827 2000 YU", -- TirelaFamily (MBA-OMB)
		"Sol/106948 2000 YM76", -- TirelaFamily (MBA-OMB)
		"Sol/108671 2001 OW2", -- TirelaFamily (MBA-OMB)
		"Sol/108809 2001 OU74", -- TirelaFamily (MBA-OMB)
		"Sol/108882 2001 OF106", -- TirelaFamily (MBA-OMB)
		"Sol/109092 2001 QG31", -- TirelaFamily (MBA-OMB)
		"Sol/109397 2001 QM178", -- TirelaFamily (MBA-OMB)
		"Sol/110414 2001 TM16", -- TirelaFamily (MBA-OMB)
		"Sol/110871 2001 UH94", -- TirelaFamily (MBA-OMB)
		"Sol/110961 2001 UW168", -- TirelaFamily (MBA-OMB)
		"Sol/111061 2001 VZ43", -- TirelaFamily (MBA-OMB)
		"Sol/112290 2002 LB33", -- TirelaFamily (MBA-OMB)
		"Sol/112478 2002 OJ24", -- TirelaFamily (MBA-OMB)
		"Sol/113747 2002 TH164", -- TirelaFamily (MBA-OMB)
		"Sol/113813 2002 TN212", -- TirelaFamily (MBA-OMB)
		"Sol/114151 2002 VD65", -- TirelaFamily (MBA-OMB)
		"Sol/114608 Emanuelepace", -- TirelaFamily (MBA-OMB)
		"Sol/114890 2003 QP19", -- TirelaFamily (MBA-OMB)
		"Sol/114894 2003 QS20", -- TirelaFamily (MBA-OMB)
		"Sol/115232 2003 SE145", -- TirelaFamily (MBA-OMB)
		"Sol/115348 2003 SW233", -- TirelaFamily (MBA-OMB)
		"Sol/115429 2003 SB315", -- TirelaFamily (MBA-OMB)
		"Sol/115479 2003 UP10", -- TirelaFamily (MBA-OMB)
		"Sol/115630 2003 US122", -- TirelaFamily (MBA-OMB)
		"Sol/115853 2003 UK271", -- TirelaFamily (MBA-OMB)
		"Sol/115854 2003 UT272", -- TirelaFamily (MBA-OMB)
		"Sol/116052 2003 WT106", -- TirelaFamily (MBA-OMB)
		"Sol/116139 2003 WA146", -- TirelaFamily (MBA-OMB)
		"Sol/116629 2004 BD122", -- TirelaFamily (MBA-OMB)
		"Sol/116667 2004 CN41", -- TirelaFamily (MBA-OMB)
		"Sol/116789 2004 EU38", -- TirelaFamily (MBA-OMB)
		"Sol/116927 2004 GA27", -- TirelaFamily (MBA-OMB)
		"Sol/116995 2004 HN47", -- TirelaFamily (MBA-OMB)
		"Sol/117595 Jemmadavidson", -- TirelaFamily (MBA-OMB)
		"Sol/117899 3048 P-L", -- TirelaFamily (MBA-OMB)
		"Sol/118444 1999 VK20", -- TirelaFamily (MBA-OMB)
		"Sol/118471 2000 AF15", -- TirelaFamily (MBA-OMB)
		"Sol/118852 2000 SV276", -- TirelaFamily (MBA-OMB)
		"Sol/118957 2000 WE115", -- TirelaFamily (MBA-OMB)
		"Sol/119015 2000 YX136", -- TirelaFamily (MBA-OMB)
		"Sol/120165 2003 HE46", -- TirelaFamily (MBA-OMB)
		"Sol/121348 1999 TP33", -- TirelaFamily (MBA-OMB)
		"Sol/121440 1999 TY184", -- TirelaFamily (MBA-OMB)
		"Sol/121502 1999 TR273", -- TirelaFamily (MBA-OMB)
		"Sol/121609 Josephnicholas", -- TirelaFamily (MBA-OMB)
		"Sol/121646 1999 WZ7", -- TirelaFamily (MBA-OMB)
		"Sol/121659 Blairrussell", -- TirelaFamily (MBA-OMB)
		"Sol/121712 1999 XS113", -- TirelaFamily (MBA-OMB)
		"Sol/121729 1999 XV165", -- TirelaFamily (MBA-OMB)
		"Sol/121734 1999 XF178", -- TirelaFamily (MBA-OMB)
		"Sol/121742 1999 XX203", -- TirelaFamily (MBA-OMB)
		"Sol/121748 1999 XA212", -- TirelaFamily (MBA-OMB)
		"Sol/121769 1999 YF23", -- TirelaFamily (MBA-OMB)
		"Sol/121796 2000 AQ132", -- TirelaFamily (MBA-OMB)
		"Sol/123651 2000 YB73", -- TirelaFamily (MBA-OMB)
		"Sol/123941 2001 EM18", -- TirelaFamily (MBA-OMB)
		"Sol/124031 2001 FC124", -- TirelaFamily (MBA-OMB)
		"Sol/124064 2001 FQ171", -- TirelaFamily (MBA-OMB)
		"Sol/124067 2001 FK175", -- TirelaFamily (MBA-OMB)
		"Sol/124105 2001 HN48", -- TirelaFamily (MBA-OMB)
		"Sol/124109 2001 HK50", -- TirelaFamily (MBA-OMB)
		"Sol/127427 2002 OE23", -- TirelaFamily (MBA-OMB)
		"Sol/127443 2002 PX69", -- TirelaFamily (MBA-OMB)
		"Sol/127451 2002 PZ140", -- TirelaFamily (MBA-OMB)
		"Sol/127825 2003 FR92", -- TirelaFamily (MBA-OMB)
		"Sol/127920 2003 GH44", -- TirelaFamily (MBA-OMB)
		"Sol/128522 2004 PD42", -- TirelaFamily (MBA-OMB)
		"Sol/128530 2004 PW52", -- TirelaFamily (MBA-OMB)
		"Sol/128785 2004 RE213", -- TirelaFamily (MBA-OMB)
		"Sol/129059 2004 VS18", -- TirelaFamily (MBA-OMB)
		"Sol/129104 2004 XW17", -- TirelaFamily (MBA-OMB)
		"Sol/129173 Mattgoman", -- TirelaFamily (MBA-OMB)
		"Sol/129216 Chloecastle", -- TirelaFamily (MBA-OMB)
		"Sol/129430 4305 T-3", -- TirelaFamily (MBA-OMB)
		"Sol/129704 1998 SG124", -- TirelaFamily (MBA-OMB)
		"Sol/130310 2000 EP103", -- TirelaFamily (MBA-OMB)
		"Sol/130343 2000 FB56", -- TirelaFamily (MBA-OMB)
		"Sol/130388 2000 JY66", -- TirelaFamily (MBA-OMB)
		"Sol/131305 2001 FF145", -- TirelaFamily (MBA-OMB)
		"Sol/131333 2001 HZ31", -- TirelaFamily (MBA-OMB)
		"Sol/131379 2001 KT38", -- TirelaFamily (MBA-OMB)
		"Sol/131446 2001 QP100", -- TirelaFamily (MBA-OMB)
		"Sol/131455 2001 QG190", -- TirelaFamily (MBA-OMB)
		"Sol/131472 2001 RV67", -- TirelaFamily (MBA-OMB)
		"Sol/131485 2001 SO68", -- TirelaFamily (MBA-OMB)
		"Sol/132962 2002 TZ117", -- TirelaFamily (MBA-OMB)
		"Sol/133171 2003 QG42", -- TirelaFamily (MBA-OMB)
		"Sol/133762 2003 WQ60", -- TirelaFamily (MBA-OMB)
		"Sol/133865 2004 BT69", -- TirelaFamily (MBA-OMB)
		"Sol/133988 2004 TB339", -- TirelaFamily (MBA-OMB)
		"Sol/134847 2000 KF48", -- TirelaFamily (MBA-OMB)
		"Sol/135058 2001 OT87", -- TirelaFamily (MBA-OMB)
		"Sol/135118 2001 QT117", -- TirelaFamily (MBA-OMB)
		"Sol/135138 2001 QY187", -- TirelaFamily (MBA-OMB)
		"Sol/135199 2001 RV44", -- TirelaFamily (MBA-OMB)
		"Sol/135376 2001 TT139", -- TirelaFamily (MBA-OMB)
		"Sol/135405 2001 TF226", -- TirelaFamily (MBA-OMB)
		"Sol/135429 2001 UG121", -- TirelaFamily (MBA-OMB)
		"Sol/135489 2001 XQ7", -- TirelaFamily (MBA-OMB)
		"Sol/136361 2004 DP23", -- TirelaFamily (MBA-OMB)
		"Sol/136387 2004 GJ34", -- TirelaFamily (MBA-OMB)
		"Sol/136699 1995 SD71", -- TirelaFamily (MBA-OMB)
		"Sol/136919 1998 HZ138", -- TirelaFamily (MBA-OMB)
		"Sol/138522 2000 NW19", -- TirelaFamily (MBA-OMB)
		"Sol/138523 2000 NL20", -- TirelaFamily (MBA-OMB)
		"Sol/138549 2000 QY21", -- TirelaFamily (MBA-OMB)
		"Sol/138579 2000 QA132", -- TirelaFamily (MBA-OMB)
		"Sol/138639 2000 RH24", -- TirelaFamily (MBA-OMB)
		"Sol/138771 2000 SP316", -- TirelaFamily (MBA-OMB)
		"Sol/138792 2000 SP365", -- TirelaFamily (MBA-OMB)
		"Sol/139478 2001 OP104", -- TirelaFamily (MBA-OMB)
		"Sol/139567 2001 QM80", -- TirelaFamily (MBA-OMB)
		"Sol/139573 2001 QH90", -- TirelaFamily (MBA-OMB)
		"Sol/140378 2001 TQ39", -- TirelaFamily (MBA-OMB)
		"Sol/140636 2001 UB21", -- TirelaFamily (MBA-OMB)
		"Sol/140705 2001 UG78", -- TirelaFamily (MBA-OMB)
		"Sol/140742 2001 UL107", -- TirelaFamily (MBA-OMB)
		"Sol/141025 2001 WR52", -- TirelaFamily (MBA-OMB)
		"Sol/141125 2001 XJ83", -- TirelaFamily (MBA-OMB)
		"Sol/141154 2001 XZ113", -- TirelaFamily (MBA-OMB)
		"Sol/141180 2001 XF160", -- TirelaFamily (MBA-OMB)
		"Sol/141529 2002 FG24", -- TirelaFamily (MBA-OMB)
		"Sol/143334 2003 AK70", -- TirelaFamily (MBA-OMB)
		"Sol/143464 2003 BB91", -- TirelaFamily (MBA-OMB)
		"Sol/143551 2003 EH37", -- TirelaFamily (MBA-OMB)
		"Sol/143557 2003 ER40", -- TirelaFamily (MBA-OMB)
		"Sol/144446 2004 EA39", -- TirelaFamily (MBA-OMB)
		"Sol/144659 2004 FP116", -- TirelaFamily (MBA-OMB)
		"Sol/144724 2004 GX34", -- TirelaFamily (MBA-OMB)
		"Sol/145144 2005 GU171", -- TirelaFamily (MBA-OMB)
		"Sol/145181 2005 JK20", -- TirelaFamily (MBA-OMB)
		"Sol/145568 2006 OJ11", -- TirelaFamily (MBA-OMB)
		"Sol/146153 2000 SZ147", -- TirelaFamily (MBA-OMB)
		"Sol/146155 2000 SH151", -- TirelaFamily (MBA-OMB)
		"Sol/146236 2000 WV148", -- TirelaFamily (MBA-OMB)
		"Sol/146872 2002 AE191", -- TirelaFamily (MBA-OMB)
		"Sol/147389 2003 EV57", -- TirelaFamily (MBA-OMB)
		"Sol/147664 2004 KC4", -- TirelaFamily (MBA-OMB)
		"Sol/148363 2000 SX90", -- TirelaFamily (MBA-OMB)
		"Sol/148450 2000 YN35", -- TirelaFamily (MBA-OMB)
		"Sol/148462 2000 YN136", -- TirelaFamily (MBA-OMB)
		"Sol/148468 2001 CJ10", -- TirelaFamily (MBA-OMB)
		"Sol/149528 Simonrodriguez", -- TirelaFamily (MBA-OMB)
		"Sol/149559 2003 OG1", -- TirelaFamily (MBA-OMB)
		"Sol/149738 2004 NH2", -- TirelaFamily (MBA-OMB)
		"Sol/149819 2005 NJ", -- TirelaFamily (MBA-OMB)
		"Sol/150201 1998 RR50", -- TirelaFamily (MBA-OMB)
		"Sol/150590 2000 WQ75", -- TirelaFamily (MBA-OMB)
		"Sol/150624 2000 YF125", -- TirelaFamily (MBA-OMB)
		"Sol/150626 2001 AG7", -- TirelaFamily (MBA-OMB)
		"Sol/150633 2001 BE8", -- TirelaFamily (MBA-OMB)
		"Sol/151482 2002 JM10", -- TirelaFamily (MBA-OMB)
		"Sol/152459 2005 VG15", -- TirelaFamily (MBA-OMB)
		"Sol/152690 1998 QS75", -- TirelaFamily (MBA-OMB)
		"Sol/153239 2001 AK37", -- TirelaFamily (MBA-OMB)
		"Sol/153253 2001 BZ45", -- TirelaFamily (MBA-OMB)
		"Sol/154170 2002 GH68", -- TirelaFamily (MBA-OMB)
		"Sol/154176 2002 GQ102", -- TirelaFamily (MBA-OMB)
		"Sol/154213 2002 JO39", -- TirelaFamily (MBA-OMB)
		"Sol/154594 2003 OB", -- TirelaFamily (MBA-OMB)
		"Sol/154597 2003 OD16", -- TirelaFamily (MBA-OMB)
		"Sol/154614 2003 SN58", -- TirelaFamily (MBA-OMB)
		"Sol/155354 2007 CE27", -- TirelaFamily (MBA-OMB)
		"Sol/155863 2001 CQ34", -- TirelaFamily (MBA-OMB)
		"Sol/156631 Margitan", -- TirelaFamily (MBA-OMB)
		"Sol/156651 2002 JZ54", -- TirelaFamily (MBA-OMB)
		"Sol/156671 2002 JY114", -- TirelaFamily (MBA-OMB)
		"Sol/156695 2002 LW15", -- TirelaFamily (MBA-OMB)
		"Sol/157022 2003 QA77", -- TirelaFamily (MBA-OMB)
		"Sol/157024 2003 QN86", -- TirelaFamily (MBA-OMB)
		"Sol/157032 2003 RE4", -- TirelaFamily (MBA-OMB)
		"Sol/157747 Mandryka", -- TirelaFamily (MBA-OMB)
		"Sol/158113 2001 BX69", -- TirelaFamily (MBA-OMB)
		"Sol/158150 2001 GV8", -- TirelaFamily (MBA-OMB)
		"Sol/158588 2002 MY2", -- TirelaFamily (MBA-OMB)
		"Sol/158913 Kreider", -- TirelaFamily (MBA-OMB)
		"Sol/158945 2004 RO105", -- TirelaFamily (MBA-OMB)
		"Sol/159161 2004 YW6", -- TirelaFamily (MBA-OMB)
		"Sol/159225 2005 WM195", -- TirelaFamily (MBA-OMB)
		"Sol/159284 2006 AT32", -- TirelaFamily (MBA-OMB)
		"Sol/159687 2002 LG53", -- TirelaFamily (MBA-OMB)
		"Sol/160278 2002 TQ236", -- TirelaFamily (MBA-OMB)
		"Sol/161169 2002 TY38", -- TirelaFamily (MBA-OMB)
		"Sol/161172 2002 TH55", -- TirelaFamily (MBA-OMB)
		"Sol/161352 2003 SY140", -- TirelaFamily (MBA-OMB)
		"Sol/161581 2005 EA204", -- TirelaFamily (MBA-OMB)
		"Sol/161811 2006 VL168", -- TirelaFamily (MBA-OMB)
		"Sol/161831 2006 XZ32", -- TirelaFamily (MBA-OMB)
		"Sol/161931 2007 EK171", -- TirelaFamily (MBA-OMB)
		"Sol/161958 2007 HV46", -- TirelaFamily (MBA-OMB)
		"Sol/162434 2000 FA34", -- TirelaFamily (MBA-OMB)
		"Sol/162439 2000 GD5", -- TirelaFamily (MBA-OMB)
		"Sol/162441 2000 GO23", -- TirelaFamily (MBA-OMB)
		"Sol/162457 2000 HO35", -- TirelaFamily (MBA-OMB)
		"Sol/162468 2000 KW23", -- TirelaFamily (MBA-OMB)
		"Sol/163534 2002 TQ51", -- TirelaFamily (MBA-OMB)
		"Sol/163576 2002 TE164", -- TirelaFamily (MBA-OMB)
		"Sol/163580 2002 TR180", -- TirelaFamily (MBA-OMB)
		"Sol/164410 2005 YT248", -- TirelaFamily (MBA-OMB)
		"Sol/165112 2000 HE103", -- TirelaFamily (MBA-OMB)
		"Sol/165113 2000 JB19", -- TirelaFamily (MBA-OMB)
		"Sol/165688 2001 OU87", -- TirelaFamily (MBA-OMB)
		"Sol/165692 2001 PS16", -- TirelaFamily (MBA-OMB)
		"Sol/165722 2001 QP68", -- TirelaFamily (MBA-OMB)
		"Sol/165727 2001 QG106", -- TirelaFamily (MBA-OMB)
		"Sol/165743 2001 QS164", -- TirelaFamily (MBA-OMB)
		"Sol/165865 2001 SK88", -- TirelaFamily (MBA-OMB)
		"Sol/165906 2001 SM323", -- TirelaFamily (MBA-OMB)
		"Sol/166478 2002 PV128", -- TirelaFamily (MBA-OMB)
		"Sol/166559 2002 RE100", -- TirelaFamily (MBA-OMB)
		"Sol/166698 2002 TE172", -- TirelaFamily (MBA-OMB)
		"Sol/166747 Gordonrichards", -- TirelaFamily (MBA-OMB)
		"Sol/166819 2002 VK93", -- TirelaFamily (MBA-OMB)
		"Sol/166879 2002 XA82", -- TirelaFamily (MBA-OMB)
		"Sol/167655 2004 ED4", -- TirelaFamily (MBA-OMB)
		"Sol/168113 2006 FB3", -- TirelaFamily (MBA-OMB)
		"Sol/168716 2000 JK41", -- TirelaFamily (MBA-OMB)
		"Sol/169136 2001 QD52", -- TirelaFamily (MBA-OMB)
		"Sol/169168 2001 QS225", -- TirelaFamily (MBA-OMB)
		"Sol/169202 2001 RD82", -- TirelaFamily (MBA-OMB)
		"Sol/169395 2001 VL94", -- TirelaFamily (MBA-OMB)
		"Sol/170142 2003 AH79", -- TirelaFamily (MBA-OMB)
		"Sol/170148 2003 BZ48", -- TirelaFamily (MBA-OMB)
		"Sol/170782 2004 CG104", -- TirelaFamily (MBA-OMB)
		"Sol/171238 2005 KR7", -- TirelaFamily (MBA-OMB)
		"Sol/171411 2006 RO3", -- TirelaFamily (MBA-OMB)
		"Sol/171997 2001 TW256", -- TirelaFamily (MBA-OMB)
		"Sol/172046 2001 XA51", -- TirelaFamily (MBA-OMB)
		"Sol/172401 2003 BG24", -- TirelaFamily (MBA-OMB)
		"Sol/172415 2003 EZ39", -- TirelaFamily (MBA-OMB)
		"Sol/172955 2005 KR11", -- TirelaFamily (MBA-OMB)
		"Sol/172994 2006 KE122", -- TirelaFamily (MBA-OMB)
		"Sol/173722 2001 QK193", -- TirelaFamily (MBA-OMB)
		"Sol/173818 2001 SR315", -- TirelaFamily (MBA-OMB)
		"Sol/173824 2001 SU344", -- TirelaFamily (MBA-OMB)
		"Sol/173842 2001 TM118", -- TirelaFamily (MBA-OMB)
		"Sol/173879 2001 UR42", -- TirelaFamily (MBA-OMB)
		"Sol/173901 2001 UR160", -- TirelaFamily (MBA-OMB)
		"Sol/173911 2001 VS31", -- TirelaFamily (MBA-OMB)
		"Sol/173955 2001 XU11", -- TirelaFamily (MBA-OMB)
		"Sol/174018 2001 YD105", -- TirelaFamily (MBA-OMB)
		"Sol/174488 2003 BX1", -- TirelaFamily (MBA-OMB)
		"Sol/174511 2003 BH77", -- TirelaFamily (MBA-OMB)
		"Sol/175256 2005 JH67", -- TirelaFamily (MBA-OMB)
		"Sol/175520 2006 SZ57", -- TirelaFamily (MBA-OMB)
		"Sol/175689 1995 SX17", -- TirelaFamily (MBA-OMB)
		"Sol/175989 2000 QG94", -- TirelaFamily (MBA-OMB)
		"Sol/176405 2001 UW174", -- TirelaFamily (MBA-OMB)
		"Sol/176436 2001 WV24", -- TirelaFamily (MBA-OMB)
		"Sol/176537 2002 AA17", -- TirelaFamily (MBA-OMB)
		"Sol/176547 2002 AQ90", -- TirelaFamily (MBA-OMB)
		"Sol/176602 2002 DS9", -- TirelaFamily (MBA-OMB)
		"Sol/177112 2003 GU10", -- TirelaFamily (MBA-OMB)
		"Sol/177821 2005 NL3", -- TirelaFamily (MBA-OMB)
		"Sol/178249 2007 RX236", -- TirelaFamily (MBA-OMB)
		"Sol/178702 2000 SY100", -- TirelaFamily (MBA-OMB)
		"Sol/178738 2000 TG29", -- TirelaFamily (MBA-OMB)
		"Sol/179409 2001 YB155", -- TirelaFamily (MBA-OMB)
		"Sol/179476 2002 BK30", -- TirelaFamily (MBA-OMB)
		"Sol/179487 2002 CD28", -- TirelaFamily (MBA-OMB)
		"Sol/179542 2002 CC263", -- TirelaFamily (MBA-OMB)
		"Sol/179558 2002 DD9", -- TirelaFamily (MBA-OMB)
		"Sol/180090 2003 EX28", -- TirelaFamily (MBA-OMB)
		"Sol/180140 2003 FE117", -- TirelaFamily (MBA-OMB)
		"Sol/180713 2004 JM5", -- TirelaFamily (MBA-OMB)
		"Sol/181219 2005 SE259", -- TirelaFamily (MBA-OMB)
		"Sol/181440 2006 SN380", -- TirelaFamily (MBA-OMB)
		"Sol/181804 1998 QO81", -- TirelaFamily (MBA-OMB)
		"Sol/181884 1999 RS28", -- TirelaFamily (MBA-OMB)
		"Sol/181968 1999 UW58", -- TirelaFamily (MBA-OMB)
		"Sol/182128 2000 RC72", -- TirelaFamily (MBA-OMB)
		"Sol/182158 2000 SQ122", -- TirelaFamily (MBA-OMB)
		"Sol/182690 2001 VH49", -- TirelaFamily (MBA-OMB)
		"Sol/182880 2002 CH253", -- TirelaFamily (MBA-OMB)
		"Sol/182941 2002 GE65", -- TirelaFamily (MBA-OMB)
		"Sol/184196 2004 PF36", -- TirelaFamily (MBA-OMB)
		"Sol/184210 2004 PB107", -- TirelaFamily (MBA-OMB)
		"Sol/184253 2004 TP7", -- TirelaFamily (MBA-OMB)
		"Sol/184927 2005 UZ523", -- TirelaFamily (MBA-OMB)
		"Sol/185204 2006 TM42", -- TirelaFamily (MBA-OMB)
		"Sol/185394 2006 WU60", -- TirelaFamily (MBA-OMB)
		"Sol/186329 2002 DO18", -- TirelaFamily (MBA-OMB)
		"Sol/188340 2003 SL32", -- TirelaFamily (MBA-OMB)
		"Sol/188517 2004 RP57", -- TirelaFamily (MBA-OMB)
		"Sol/188877 2006 VM44", -- TirelaFamily (MBA-OMB)
		"Sol/189159 2002 LZ19", -- TirelaFamily (MBA-OMB)
		"Sol/189290 2005 UO65", -- TirelaFamily (MBA-OMB)
		"Sol/189382 2008 GF25", -- TirelaFamily (MBA-OMB)
		"Sol/191184 2002 NC56", -- TirelaFamily (MBA-OMB)
		"Sol/191194 2002 PV5", -- TirelaFamily (MBA-OMB)
		"Sol/191368 2003 RQ5", -- TirelaFamily (MBA-OMB)
		"Sol/191475 2003 SU292", -- TirelaFamily (MBA-OMB)
		"Sol/191483 2003 SH319", -- TirelaFamily (MBA-OMB)
		"Sol/193011 2000 EO19", -- TirelaFamily (MBA-OMB)
		"Sol/193862 2001 QK141", -- TirelaFamily (MBA-OMB)
		"Sol/195719 2002 PV59", -- TirelaFamily (MBA-OMB)
		"Sol/195801 2002 QE8", -- TirelaFamily (MBA-OMB)
		"Sol/195890 2002 RJ22", -- TirelaFamily (MBA-OMB)
		"Sol/195907 2002 RC64", -- TirelaFamily (MBA-OMB)
		"Sol/195921 2002 RZ85", -- TirelaFamily (MBA-OMB)
		"Sol/195943 2002 RM133", -- TirelaFamily (MBA-OMB)
		"Sol/195949 2002 RE146", -- TirelaFamily (MBA-OMB)
		"Sol/196960 2003 UA54", -- TirelaFamily (MBA-OMB)
		"Sol/197113 2003 UU205", -- TirelaFamily (MBA-OMB)
		"Sol/197155 2003 UJ272", -- TirelaFamily (MBA-OMB)
		"Sol/197209 2003 WQ8", -- TirelaFamily (MBA-OMB)
		"Sol/197317 2003 WW146", -- TirelaFamily (MBA-OMB)
		"Sol/197380 2003 YN", -- TirelaFamily (MBA-OMB)
		"Sol/197383 2003 YC3", -- TirelaFamily (MBA-OMB)
		"Sol/197453 2003 YY116", -- TirelaFamily (MBA-OMB)
		"Sol/197505 2004 BG120", -- TirelaFamily (MBA-OMB)
		"Sol/200121 1996 TY15", -- TirelaFamily (MBA-OMB)
		"Sol/201332 2002 TV160", -- TirelaFamily (MBA-OMB)
		"Sol/201378 2002 UO15", -- TirelaFamily (MBA-OMB)
		"Sol/201380 2002 UE34", -- TirelaFamily (MBA-OMB)
		"Sol/201382 2002 UA49", -- TirelaFamily (MBA-OMB)
		"Sol/201419 2002 XE42", -- TirelaFamily (MBA-OMB)
		"Sol/201685 2003 UN107", -- TirelaFamily (MBA-OMB)
		"Sol/201878 2003 YF180", -- TirelaFamily (MBA-OMB)
		"Sol/201908 2004 BJ97", -- TirelaFamily (MBA-OMB)
		"Sol/202598 2006 HP17", -- TirelaFamily (MBA-OMB)
		"Sol/202857 2008 TT117", -- TirelaFamily (MBA-OMB)
		"Sol/203247 2001 QK6", -- TirelaFamily (MBA-OMB)
		"Sol/203264 2001 QQ249", -- TirelaFamily (MBA-OMB)
		"Sol/203834 2002 VO22", -- TirelaFamily (MBA-OMB)
		"Sol/204254 2004 ET54", -- TirelaFamily (MBA-OMB)
		"Sol/204256 2004 EW68", -- TirelaFamily (MBA-OMB)
		"Sol/204616 2005 KB12", -- TirelaFamily (MBA-OMB)
		"Sol/204949 2008 VT", -- TirelaFamily (MBA-OMB)
		"Sol/204954 2008 WS24", -- TirelaFamily (MBA-OMB)
		"Sol/205022 1998 AW4", -- TirelaFamily (MBA-OMB)
		"Sol/205023 1998 BF5", -- TirelaFamily (MBA-OMB)
		"Sol/205056 1999 JR7", -- TirelaFamily (MBA-OMB)
		"Sol/205596 2001 TK228", -- TirelaFamily (MBA-OMB)
		"Sol/206166 2002 TA242", -- TirelaFamily (MBA-OMB)
		"Sol/206199 2002 UB22", -- TirelaFamily (MBA-OMB)
		"Sol/206250 2002 XS46", -- TirelaFamily (MBA-OMB)
		"Sol/206261 2002 XB90", -- TirelaFamily (MBA-OMB)
		"Sol/206262 2002 XA91", -- TirelaFamily (MBA-OMB)
		"Sol/206273 2002 YF26", -- TirelaFamily (MBA-OMB)
		"Sol/206275 2002 YG33", -- TirelaFamily (MBA-OMB)
		"Sol/206282 2003 AL43", -- TirelaFamily (MBA-OMB)
		"Sol/206755 2004 CJ2", -- TirelaFamily (MBA-OMB)
		"Sol/206906 2004 JZ27", -- TirelaFamily (MBA-OMB)
		"Sol/207335 2005 GD209", -- TirelaFamily (MBA-OMB)
		"Sol/207993 1998 FJ48", -- TirelaFamily (MBA-OMB)
		"Sol/208173 2000 QM24", -- TirelaFamily (MBA-OMB)
		"Sol/208174 2000 QZ26", -- TirelaFamily (MBA-OMB)
		"Sol/208185 2000 QW139", -- TirelaFamily (MBA-OMB)
		"Sol/208362 2001 RO95", -- TirelaFamily (MBA-OMB)
		"Sol/208995 2003 AV81", -- TirelaFamily (MBA-OMB)
		"Sol/209006 2003 BM40", -- TirelaFamily (MBA-OMB)
		"Sol/209411 2004 FF22", -- TirelaFamily (MBA-OMB)
		"Sol/209449 2004 FL138", -- TirelaFamily (MBA-OMB)
		"Sol/209453 2004 GA11", -- TirelaFamily (MBA-OMB)
		"Sol/209487 2004 HP60", -- TirelaFamily (MBA-OMB)
		"Sol/209491 2004 JO5", -- TirelaFamily (MBA-OMB)
		"Sol/209495 2004 JS10", -- TirelaFamily (MBA-OMB)
		"Sol/210235 2007 RC142", -- TirelaFamily (MBA-OMB)
		"Sol/210834 2001 PR39", -- TirelaFamily (MBA-OMB)
		"Sol/210861 2001 RF46", -- TirelaFamily (MBA-OMB)
		"Sol/210974 2001 VZ60", -- TirelaFamily (MBA-OMB)
		"Sol/211459 2003 BZ74", -- TirelaFamily (MBA-OMB)
		"Sol/211465 2003 CV13", -- TirelaFamily (MBA-OMB)
		"Sol/211472 2003 DL24", -- TirelaFamily (MBA-OMB)
		"Sol/211909 2004 PN9", -- TirelaFamily (MBA-OMB)
		"Sol/212312 2005 QY26", -- TirelaFamily (MBA-OMB)
		"Sol/212328 2005 SD59", -- TirelaFamily (MBA-OMB)
		"Sol/213057 1999 NM54", -- TirelaFamily (MBA-OMB)
		"Sol/213073 1999 TE90", -- TirelaFamily (MBA-OMB)
		"Sol/213376 2001 UA24", -- TirelaFamily (MBA-OMB)
		"Sol/213781 2003 EB52", -- TirelaFamily (MBA-OMB)
		"Sol/214422 2005 QE6", -- TirelaFamily (MBA-OMB)
		"Sol/214464 2005 SW146", -- TirelaFamily (MBA-OMB)
		"Sol/214491 2005 UB127", -- TirelaFamily (MBA-OMB)
		"Sol/214669 2006 SZ147", -- TirelaFamily (MBA-OMB)
		"Sol/214798 2006 US188", -- TirelaFamily (MBA-OMB)
		"Sol/215151 1999 VP150", -- TirelaFamily (MBA-OMB)
		"Sol/215227 2000 WZ181", -- TirelaFamily (MBA-OMB)
		"Sol/215341 2001 UW224", -- TirelaFamily (MBA-OMB)
		"Sol/215990 2005 SN119", -- TirelaFamily (MBA-OMB)
		"Sol/216021 2005 UF510", -- TirelaFamily (MBA-OMB)
		"Sol/216346 2007 XH23", -- TirelaFamily (MBA-OMB)
		"Sol/216634 2003 EB40", -- TirelaFamily (MBA-OMB)
		"Sol/216638 2003 GX8", -- TirelaFamily (MBA-OMB)
		"Sol/216640 2003 GN42", -- TirelaFamily (MBA-OMB)
		"Sol/217216 2002 VR26", -- TirelaFamily (MBA-OMB)
		"Sol/217372 2004 TN171", -- TirelaFamily (MBA-OMB)
		"Sol/217373 2004 TZ202", -- TirelaFamily (MBA-OMB)
		"Sol/217650 1998 QN29", -- TirelaFamily (MBA-OMB)
		"Sol/217651 1998 QF35", -- TirelaFamily (MBA-OMB)
		"Sol/218300 2003 SD123", -- TirelaFamily (MBA-OMB)
		"Sol/218450 2004 RW220", -- TirelaFamily (MBA-OMB)
		"Sol/218520 2004 TF243", -- TirelaFamily (MBA-OMB)
		"Sol/218754 2005 VV30", -- TirelaFamily (MBA-OMB)
		"Sol/219478 2001 CO47", -- TirelaFamily (MBA-OMB)
		"Sol/219909 2002 FF8", -- TirelaFamily (MBA-OMB)
		"Sol/219971 2002 JC119", -- TirelaFamily (MBA-OMB)
		"Sol/220330 2003 FZ119", -- TirelaFamily (MBA-OMB)
		"Sol/220360 2003 NV2", -- TirelaFamily (MBA-OMB)
		"Sol/220876 2004 XE23", -- TirelaFamily (MBA-OMB)
		"Sol/220879 2004 XJ64", -- TirelaFamily (MBA-OMB)
		"Sol/221419 2005 YC172", -- TirelaFamily (MBA-OMB)
		"Sol/221506 2006 DX66", -- TirelaFamily (MBA-OMB)
		"Sol/222225 2000 FA56", -- TirelaFamily (MBA-OMB)
		"Sol/222907 2002 HV10", -- TirelaFamily (MBA-OMB)
		"Sol/223307 2003 OH12", -- TirelaFamily (MBA-OMB)
		"Sol/223308 2003 OK14", -- TirelaFamily (MBA-OMB)
		"Sol/223329 2003 QP59", -- TirelaFamily (MBA-OMB)
		"Sol/224775 2006 FY51", -- TirelaFamily (MBA-OMB)
		"Sol/224779 2006 GM41", -- TirelaFamily (MBA-OMB)
		"Sol/225043 2007 GN11", -- TirelaFamily (MBA-OMB)
		"Sol/225051 2007 GN41", -- TirelaFamily (MBA-OMB)
		"Sol/225467 2000 ET173", -- TirelaFamily (MBA-OMB)
		"Sol/226081 2002 LL17", -- TirelaFamily (MBA-OMB)
		"Sol/226444 2003 SN65", -- TirelaFamily (MBA-OMB)
		"Sol/226508 2003 TJ10", -- TirelaFamily (MBA-OMB)
		"Sol/226518 2003 UC60", -- TirelaFamily (MBA-OMB)
		"Sol/228902 2003 SS79", -- TirelaFamily (MBA-OMB)
		"Sol/228929 2003 SF299", -- TirelaFamily (MBA-OMB)
		"Sol/229019 2003 YD65", -- TirelaFamily (MBA-OMB)
		"Sol/230017 2000 GE164", -- TirelaFamily (MBA-OMB)
		"Sol/230024 2000 JK6", -- TirelaFamily (MBA-OMB)
		"Sol/230423 2002 PZ28", -- TirelaFamily (MBA-OMB)
		"Sol/230432 2002 PC125", -- TirelaFamily (MBA-OMB)
		"Sol/230436 2002 PF156", -- TirelaFamily (MBA-OMB)
		"Sol/230445 2002 QF100", -- TirelaFamily (MBA-OMB)
		"Sol/230473 2002 SG15", -- TirelaFamily (MBA-OMB)
		"Sol/230743 2003 WM30", -- TirelaFamily (MBA-OMB)
		"Sol/230778 2003 YW118", -- TirelaFamily (MBA-OMB)
		"Sol/230971 2005 AF2", -- TirelaFamily (MBA-OMB)
		"Sol/230988 2005 CJ4", -- TirelaFamily (MBA-OMB)
		"Sol/231038 2005 EJ279", -- TirelaFamily (MBA-OMB)
		"Sol/232327 2002 TU163", -- TirelaFamily (MBA-OMB)
		"Sol/232951 2005 EF10", -- TirelaFamily (MBA-OMB)
		"Sol/232969 2005 EX83", -- TirelaFamily (MBA-OMB)
		"Sol/233031 2005 EJ290", -- TirelaFamily (MBA-OMB)
		"Sol/233914 2009 RD60", -- TirelaFamily (MBA-OMB)
		"Sol/234048 1999 CL132", -- TirelaFamily (MBA-OMB)
		"Sol/234064 1999 JB70", -- TirelaFamily (MBA-OMB)
		"Sol/234811 2002 QU101", -- TirelaFamily (MBA-OMB)
		"Sol/234834 2002 RV139", -- TirelaFamily (MBA-OMB)
		"Sol/234887 2002 TB100", -- TirelaFamily (MBA-OMB)
		"Sol/234926 2002 UK5", -- TirelaFamily (MBA-OMB)
		"Sol/234943 2002 VT38", -- TirelaFamily (MBA-OMB)
		"Sol/235381 2003 WK66", -- TirelaFamily (MBA-OMB)
		"Sol/235467 2004 AA3", -- TirelaFamily (MBA-OMB)
		"Sol/235490 2004 BV73", -- TirelaFamily (MBA-OMB)
		"Sol/235532 2004 CD68", -- TirelaFamily (MBA-OMB)
		"Sol/235902 2005 DC", -- TirelaFamily (MBA-OMB)
		"Sol/236026 2005 GG139", -- TirelaFamily (MBA-OMB)
		"Sol/236037 2005 GD179", -- TirelaFamily (MBA-OMB)
		"Sol/236083 2005 JA185", -- TirelaFamily (MBA-OMB)
		"Sol/236817 2007 RC28", -- TirelaFamily (MBA-OMB)
		"Sol/237428 1999 FZ95", -- TirelaFamily (MBA-OMB)
		"Sol/237608 2001 QQ78", -- TirelaFamily (MBA-OMB)
		"Sol/237609 2001 QZ108", -- TirelaFamily (MBA-OMB)
		"Sol/237652 2001 SE164", -- TirelaFamily (MBA-OMB)
		"Sol/237694 2001 TB255", -- TirelaFamily (MBA-OMB)
		"Sol/237985 2002 SC21", -- TirelaFamily (MBA-OMB)
		"Sol/238343 2004 BJ87", -- TirelaFamily (MBA-OMB)
		"Sol/238355 2004 BF162", -- TirelaFamily (MBA-OMB)
		"Sol/238379 2004 CV100", -- TirelaFamily (MBA-OMB)
		"Sol/238401 2004 EG18", -- TirelaFamily (MBA-OMB)
		"Sol/238407 2004 EE65", -- TirelaFamily (MBA-OMB)
		"Sol/238693 2005 EG269", -- TirelaFamily (MBA-OMB)
		"Sol/238723 2005 GD79", -- TirelaFamily (MBA-OMB)
		"Sol/238790 2005 KY9", -- TirelaFamily (MBA-OMB)
		"Sol/239848 1999 TC221", -- TirelaFamily (MBA-OMB)
		"Sol/239937 2000 YP82", -- TirelaFamily (MBA-OMB)
		"Sol/240271 2002 XL47", -- TirelaFamily (MBA-OMB)
		"Sol/240272 2002 XU90", -- TirelaFamily (MBA-OMB)
		"Sol/240467 2004 BM29", -- TirelaFamily (MBA-OMB)
		"Sol/240780 2005 SA221", -- TirelaFamily (MBA-OMB)
		"Sol/240985 2006 KN7", -- TirelaFamily (MBA-OMB)
		"Sol/241075 2006 TT55", -- TirelaFamily (MBA-OMB)
		"Sol/241223 2007 TJ95", -- TirelaFamily (MBA-OMB)
		"Sol/241683 2000 RP79", -- TirelaFamily (MBA-OMB)
		"Sol/241706 2000 SK340", -- TirelaFamily (MBA-OMB)
		"Sol/241748 2001 AB30", -- TirelaFamily (MBA-OMB)
		"Sol/242405 2004 FY136", -- TirelaFamily (MBA-OMB)
		"Sol/242506 2004 XV85", -- TirelaFamily (MBA-OMB)
		"Sol/242979 2006 SV188", -- TirelaFamily (MBA-OMB)
		"Sol/243035 2006 VT95", -- TirelaFamily (MBA-OMB)
		"Sol/243397 2008 YO172", -- TirelaFamily (MBA-OMB)
		"Sol/243526 Russwalker", -- TirelaFamily (MBA-OMB)
		"Sol/243635 1999 SD16", -- TirelaFamily (MBA-OMB)
		"Sol/243650 1999 TL240", -- TirelaFamily (MBA-OMB)
		"Sol/243705 2000 CE81", -- TirelaFamily (MBA-OMB)
		"Sol/243740 2000 QM21", -- TirelaFamily (MBA-OMB)
		"Sol/244527 2002 TT238", -- TirelaFamily (MBA-OMB)
		"Sol/244576 2002 XA3", -- TirelaFamily (MBA-OMB)
		"Sol/244987 2004 BK113", -- TirelaFamily (MBA-OMB)
		"Sol/245014 2004 CU111", -- TirelaFamily (MBA-OMB)
		"Sol/245061 2004 FN148", -- TirelaFamily (MBA-OMB)
		"Sol/245067 2004 GX21", -- TirelaFamily (MBA-OMB)
		"Sol/245357 2005 EN270", -- TirelaFamily (MBA-OMB)
		"Sol/245591 2005 UU492", -- TirelaFamily (MBA-OMB)
		"Sol/246274 2007 TY45", -- TirelaFamily (MBA-OMB)
		"Sol/246811 2009 GJ3", -- TirelaFamily (MBA-OMB)
		"Sol/246834 2009 WJ10", -- TirelaFamily (MBA-OMB)
		"Sol/246981 1999 TG247", -- TirelaFamily (MBA-OMB)
		"Sol/247058 2000 QV62", -- TirelaFamily (MBA-OMB)
		"Sol/247720 2003 FS74", -- TirelaFamily (MBA-OMB)
		"Sol/247814 2003 SF141", -- TirelaFamily (MBA-OMB)
		"Sol/247841 2003 SQ283", -- TirelaFamily (MBA-OMB)
		"Sol/247923 2003 WF71", -- TirelaFamily (MBA-OMB)
		"Sol/248017 2004 FZ25", -- TirelaFamily (MBA-OMB)
		"Sol/248050 2004 JT14", -- TirelaFamily (MBA-OMB)
		"Sol/248476 2005 UN112", -- TirelaFamily (MBA-OMB)
		"Sol/248539 2005 WP190", -- TirelaFamily (MBA-OMB)
		"Sol/249169 2008 CZ5", -- TirelaFamily (MBA-OMB)
		"Sol/249193 2008 CK190", -- TirelaFamily (MBA-OMB)
		"Sol/249651 1999 TH266", -- TirelaFamily (MBA-OMB)
		"Sol/249676 1999 VK185", -- TirelaFamily (MBA-OMB)
		"Sol/249767 2000 VK9", -- TirelaFamily (MBA-OMB)
		"Sol/250273 2003 FA67", -- TirelaFamily (MBA-OMB)
		"Sol/250525 2004 PY39", -- TirelaFamily (MBA-OMB)
		"Sol/250531 2004 PG92", -- TirelaFamily (MBA-OMB)
		"Sol/251738 1998 QU87", -- TirelaFamily (MBA-OMB)
		"Sol/251804 1999 TY53", -- TirelaFamily (MBA-OMB)
		"Sol/251889 1999 VR94", -- TirelaFamily (MBA-OMB)
		"Sol/252141 2000 YW106", -- TirelaFamily (MBA-OMB)
		"Sol/252207 2001 FK137", -- TirelaFamily (MBA-OMB)
		"Sol/252794 Maironis", -- TirelaFamily (MBA-OMB)
		"Sol/253338 2003 FZ35", -- TirelaFamily (MBA-OMB)
		"Sol/253381 2003 JK1", -- TirelaFamily (MBA-OMB)
		"Sol/254142 2004 PV60", -- TirelaFamily (MBA-OMB)
		"Sol/254150 2004 PV79", -- TirelaFamily (MBA-OMB)
		"Sol/254300 2004 RN289", -- TirelaFamily (MBA-OMB)
		"Sol/255244 2005 UC485", -- TirelaFamily (MBA-OMB)
		"Sol/255283 2005 VA77", -- TirelaFamily (MBA-OMB)
		"Sol/255290 2005 VF99", -- TirelaFamily (MBA-OMB)
		"Sol/255365 2005 WZ104", -- TirelaFamily (MBA-OMB)
		"Sol/255475 2005 YN165", -- TirelaFamily (MBA-OMB)
		"Sol/255480 2005 YB209", -- TirelaFamily (MBA-OMB)
		"Sol/256545 2007 GO74", -- TirelaFamily (MBA-OMB)
		"Sol/256548 2007 HG70", -- TirelaFamily (MBA-OMB)
		"Sol/256855 2008 CA198", -- TirelaFamily (MBA-OMB)
		"Sol/257010 2008 EO166", -- TirelaFamily (MBA-OMB)
		"Sol/257550 1998 SV43", -- TirelaFamily (MBA-OMB)
		"Sol/257659 1999 VE32", -- TirelaFamily (MBA-OMB)
		"Sol/257719 1999 XO154", -- TirelaFamily (MBA-OMB)
		"Sol/257925 2000 WK68", -- TirelaFamily (MBA-OMB)
		"Sol/257971 2001 CV34", -- TirelaFamily (MBA-OMB)
		"Sol/257979 2001 DA6", -- TirelaFamily (MBA-OMB)
		"Sol/258676 2002 EG130", -- TirelaFamily (MBA-OMB)
		"Sol/260206 2004 RN181", -- TirelaFamily (MBA-OMB)
		"Sol/260260 2004 SY16", -- TirelaFamily (MBA-OMB)
		"Sol/260340 2004 TU233", -- TirelaFamily (MBA-OMB)
		"Sol/260386 2004 VM61", -- TirelaFamily (MBA-OMB)
		"Sol/260403 2004 XG7", -- TirelaFamily (MBA-OMB)
		"Sol/260438 2004 XH130", -- TirelaFamily (MBA-OMB)
		"Sol/261574 2005 WA198", -- TirelaFamily (MBA-OMB)
		"Sol/261677 2005 YY181", -- TirelaFamily (MBA-OMB)
		"Sol/261731 2006 AB59", -- TirelaFamily (MBA-OMB)
		"Sol/261745 2006 BO9", -- TirelaFamily (MBA-OMB)
		"Sol/261782 2006 BS144", -- TirelaFamily (MBA-OMB)
		"Sol/262765 2006 XN69", -- TirelaFamily (MBA-OMB)
		"Sol/263765 2008 KQ14", -- TirelaFamily (MBA-OMB)
		"Sol/264392 2000 EZ8", -- TirelaFamily (MBA-OMB)
		"Sol/264804 2002 PY1", -- TirelaFamily (MBA-OMB)
		"Sol/264867 2002 RP185", -- TirelaFamily (MBA-OMB)
		"Sol/265031 2003 OT", -- TirelaFamily (MBA-OMB)
		"Sol/265037 2003 OT30", -- TirelaFamily (MBA-OMB)
		"Sol/265072 2003 SE106", -- TirelaFamily (MBA-OMB)
		"Sol/265094 2003 SF289", -- TirelaFamily (MBA-OMB)
		"Sol/265147 2003 VA2", -- TirelaFamily (MBA-OMB)
		"Sol/265168 2003 WF143", -- TirelaFamily (MBA-OMB)
		"Sol/265442 2004 XY38", -- TirelaFamily (MBA-OMB)
		"Sol/265500 2005 JZ", -- TirelaFamily (MBA-OMB)
		"Sol/266028 2006 FQ49", -- TirelaFamily (MBA-OMB)
		"Sol/266614 2008 OV10", -- TirelaFamily (MBA-OMB)
		"Sol/266781 2009 SR237", -- TirelaFamily (MBA-OMB)
		"Sol/267161 2000 GK178", -- TirelaFamily (MBA-OMB)
		"Sol/267545 2002 PS138", -- TirelaFamily (MBA-OMB)
		"Sol/267562 2002 QY42", -- TirelaFamily (MBA-OMB)
		"Sol/267662 2002 TQ139", -- TirelaFamily (MBA-OMB)
		"Sol/267769 2003 SO14", -- TirelaFamily (MBA-OMB)
		"Sol/267791 2003 SK204", -- TirelaFamily (MBA-OMB)
		"Sol/268735 2006 KY53", -- TirelaFamily (MBA-OMB)
		"Sol/269444 2009 SR230", -- TirelaFamily (MBA-OMB)
		"Sol/269517 2009 UD129", -- TirelaFamily (MBA-OMB)
		"Sol/269518 2009 UQ132", -- TirelaFamily (MBA-OMB)
		"Sol/270098 2001 QD255", -- TirelaFamily (MBA-OMB)
		"Sol/270160 2001 SH143", -- TirelaFamily (MBA-OMB)
		"Sol/271187 2003 SJ304", -- TirelaFamily (MBA-OMB)
		"Sol/271269 2003 UG183", -- TirelaFamily (MBA-OMB)
		"Sol/271279 2003 UQ225", -- TirelaFamily (MBA-OMB)
		"Sol/271948 2005 AW17", -- TirelaFamily (MBA-OMB)
		"Sol/271983 2005 CV12", -- TirelaFamily (MBA-OMB)
		"Sol/272003 2005 CU53", -- TirelaFamily (MBA-OMB)
		"Sol/272048 2005 EF126", -- TirelaFamily (MBA-OMB)
		"Sol/272063 2005 ER196", -- TirelaFamily (MBA-OMB)
		"Sol/272590 2005 VZ71", -- TirelaFamily (MBA-OMB)
		"Sol/273178 2006 HJ82", -- TirelaFamily (MBA-OMB)
		"Sol/273219 2006 JZ37", -- TirelaFamily (MBA-OMB)
		"Sol/273224 2006 JJ54", -- TirelaFamily (MBA-OMB)
		"Sol/275022 2009 UZ28", -- TirelaFamily (MBA-OMB)
		"Sol/275552 1999 FH65", -- TirelaFamily (MBA-OMB)
		"Sol/275772 2001 PU37", -- TirelaFamily (MBA-OMB)
		"Sol/275815 2001 RZ14", -- TirelaFamily (MBA-OMB)
		"Sol/276244 2002 RM130", -- TirelaFamily (MBA-OMB)
		"Sol/276319 2002 TJ187", -- TirelaFamily (MBA-OMB)
		"Sol/276351 2002 UT14", -- TirelaFamily (MBA-OMB)
		"Sol/276892 2004 RD341", -- TirelaFamily (MBA-OMB)
		"Sol/276967 2004 UH4", -- TirelaFamily (MBA-OMB)
		"Sol/277063 2005 EZ84", -- TirelaFamily (MBA-OMB)
		"Sol/277068 2005 EG112", -- TirelaFamily (MBA-OMB)
		"Sol/277116 2005 GJ30", -- TirelaFamily (MBA-OMB)
		"Sol/277135 2005 JW14", -- TirelaFamily (MBA-OMB)
		"Sol/277487 2005 WM73", -- TirelaFamily (MBA-OMB)
		"Sol/278450 2007 TR6", -- TirelaFamily (MBA-OMB)
		"Sol/278607 2008 PS11", -- TirelaFamily (MBA-OMB)
		"Sol/278612 2008 QL5", -- TirelaFamily (MBA-OMB)
		"Sol/278681 2008 RW106", -- TirelaFamily (MBA-OMB)
		"Sol/279036 2008 VA13", -- TirelaFamily (MBA-OMB)
		"Sol/279319 2009 XM6", -- TirelaFamily (MBA-OMB)
		"Sol/279834 2000 SZ181", -- TirelaFamily (MBA-OMB)
		"Sol/279839 2000 SA344", -- TirelaFamily (MBA-OMB)
		"Sol/279909 2001 QT281", -- TirelaFamily (MBA-OMB)
		"Sol/280033 2001 XU205", -- TirelaFamily (MBA-OMB)
		"Sol/280129 2002 LS23", -- TirelaFamily (MBA-OMB)
		"Sol/280665 2005 EC66", -- TirelaFamily (MBA-OMB)
		"Sol/280691 2005 EL330", -- TirelaFamily (MBA-OMB)
		"Sol/280709 2005 GN68", -- TirelaFamily (MBA-OMB)
		"Sol/280712 2005 GB88", -- TirelaFamily (MBA-OMB)
		"Sol/281039 2006 HX36", -- TirelaFamily (MBA-OMB)
		"Sol/281080 2006 RR61", -- TirelaFamily (MBA-OMB)
		"Sol/281679 2008 WE2", -- TirelaFamily (MBA-OMB)
		"Sol/282603 2005 GP130", -- TirelaFamily (MBA-OMB)
		"Sol/282615 2005 JH44", -- TirelaFamily (MBA-OMB)
		"Sol/282969 2007 SP4", -- TirelaFamily (MBA-OMB)
		"Sol/283201 2010 DG55", -- TirelaFamily (MBA-OMB)
		"Sol/283390 2000 QF205", -- TirelaFamily (MBA-OMB)
		"Sol/283394 2000 RR82", -- TirelaFamily (MBA-OMB)
		"Sol/283413 2000 SS130", -- TirelaFamily (MBA-OMB)
		"Sol/283564 2001 VB74", -- TirelaFamily (MBA-OMB)
		"Sol/283587 2001 XH228", -- TirelaFamily (MBA-OMB)
		"Sol/283602 2001 YL118", -- TirelaFamily (MBA-OMB)
		"Sol/283897 2004 CD56", -- TirelaFamily (MBA-OMB)
		"Sol/283898 2004 CZ63", -- TirelaFamily (MBA-OMB)
		"Sol/283899 2004 CU98", -- TirelaFamily (MBA-OMB)
		"Sol/284084 2005 JT93", -- TirelaFamily (MBA-OMB)
		"Sol/284266 2006 HL28", -- TirelaFamily (MBA-OMB)
		"Sol/284891 Kona", -- TirelaFamily (MBA-OMB)
		"Sol/285387 1999 TX183", -- TirelaFamily (MBA-OMB)
		"Sol/285397 1999 TR266", -- TirelaFamily (MBA-OMB)
		"Sol/285635 2000 RS92", -- TirelaFamily (MBA-OMB)
		"Sol/285657 2000 SQ48", -- TirelaFamily (MBA-OMB)
		"Sol/285762 2000 UE28", -- TirelaFamily (MBA-OMB)
		"Sol/285771 2000 UH74", -- TirelaFamily (MBA-OMB)
		"Sol/285781 2000 WW9", -- TirelaFamily (MBA-OMB)
		"Sol/285799 2000 XW12", -- TirelaFamily (MBA-OMB)
		"Sol/286030 2001 SB169", -- TirelaFamily (MBA-OMB)
		"Sol/286057 2001 SJ285", -- TirelaFamily (MBA-OMB)
		"Sol/286475 2002 AC152", -- TirelaFamily (MBA-OMB)
		"Sol/286692 2002 FA14", -- TirelaFamily (MBA-OMB)
		"Sol/286714 2002 GO79", -- TirelaFamily (MBA-OMB)
		"Sol/287201 2002 SW27", -- TirelaFamily (MBA-OMB)
		"Sol/287433 2002 WQ28", -- TirelaFamily (MBA-OMB)
		"Sol/287495 2003 BV30", -- TirelaFamily (MBA-OMB)
		"Sol/287674 2003 PR6", -- TirelaFamily (MBA-OMB)
		"Sol/287712 2003 QR85", -- TirelaFamily (MBA-OMB)
		"Sol/287781 2003 SS103", -- TirelaFamily (MBA-OMB)
		"Sol/288306 2004 BZ25", -- TirelaFamily (MBA-OMB)
		"Sol/288516 2004 FU122", -- TirelaFamily (MBA-OMB)
		"Sol/288534 2004 GF12", -- TirelaFamily (MBA-OMB)
		"Sol/288588 2004 JE16", -- TirelaFamily (MBA-OMB)
		"Sol/288702 2004 QH27", -- TirelaFamily (MBA-OMB)
		"Sol/288815 2004 RM176", -- TirelaFamily (MBA-OMB)
		"Sol/288853 2004 RC208", -- TirelaFamily (MBA-OMB)
		"Sol/289147 2004 VU16", -- TirelaFamily (MBA-OMB)
		"Sol/289465 2005 EC68", -- TirelaFamily (MBA-OMB)
		"Sol/290680 2005 UV347", -- TirelaFamily (MBA-OMB)
		"Sol/290685 2005 UT354", -- TirelaFamily (MBA-OMB)
		"Sol/290835 2005 WY7", -- TirelaFamily (MBA-OMB)
		"Sol/291109 2005 YX172", -- TirelaFamily (MBA-OMB)
		"Sol/291937 2006 QD31", -- TirelaFamily (MBA-OMB)
		"Sol/292492 2006 SZ406", -- TirelaFamily (MBA-OMB)
		"Sol/293197 2007 BH6", -- TirelaFamily (MBA-OMB)
		"Sol/293409 2007 EJ86", -- TirelaFamily (MBA-OMB)
		"Sol/293651 2007 PB7", -- TirelaFamily (MBA-OMB)
		"Sol/293661 2007 PT15", -- TirelaFamily (MBA-OMB)
		"Sol/294009 2007 TV95", -- TirelaFamily (MBA-OMB)
		"Sol/294292 2007 UA131", -- TirelaFamily (MBA-OMB)
		"Sol/294437 2007 VH267", -- TirelaFamily (MBA-OMB)
		"Sol/294473 2007 VP330", -- TirelaFamily (MBA-OMB)
		"Sol/294901 2008 DJ23", -- TirelaFamily (MBA-OMB)
		"Sol/295959 2008 YD10", -- TirelaFamily (MBA-OMB)
		"Sol/296080 2009 BA12", -- TirelaFamily (MBA-OMB)
		"Sol/296417 2009 HT3", -- TirelaFamily (MBA-OMB)
		"Sol/296899 2010 CO7", -- TirelaFamily (MBA-OMB)
		"Sol/297028 2010 GH66", -- TirelaFamily (MBA-OMB)
		"Sol/297243 1994 SC13", -- TirelaFamily (MBA-OMB)
		"Sol/297458 2000 SO290", -- TirelaFamily (MBA-OMB)
		"Sol/297462 2000 SV310", -- TirelaFamily (MBA-OMB)
		"Sol/297474 2000 TT27", -- TirelaFamily (MBA-OMB)
		"Sol/297478 2000 TW58", -- TirelaFamily (MBA-OMB)
		"Sol/297949 2002 FM26", -- TirelaFamily (MBA-OMB)
		"Sol/298732 2004 FB148", -- TirelaFamily (MBA-OMB)
		"Sol/299239 2005 MZ7", -- TirelaFamily (MBA-OMB)
		"Sol/299248 2005 MW39", -- TirelaFamily (MBA-OMB)
		"Sol/299285 2005 OL31", -- TirelaFamily (MBA-OMB)
		"Sol/300182 2006 WJ53", -- TirelaFamily (MBA-OMB)
		"Sol/300185 2006 WB62", -- TirelaFamily (MBA-OMB)
		"Sol/301004 2008 GH117", -- TirelaFamily (MBA-OMB)
		"Sol/301572 2009 HF96", -- TirelaFamily (MBA-OMB)
		"Sol/302019 2000 SR95", -- TirelaFamily (MBA-OMB)
		"Sol/302041 2000 SM305", -- TirelaFamily (MBA-OMB)
		"Sol/302067 2000 WW46", -- TirelaFamily (MBA-OMB)
		"Sol/302074 2000 WF95", -- TirelaFamily (MBA-OMB)
		"Sol/302369 2002 CA21", -- TirelaFamily (MBA-OMB)
		"Sol/302439 2002 EF29", -- TirelaFamily (MBA-OMB)
		"Sol/302452 2002 EU95", -- TirelaFamily (MBA-OMB)
		"Sol/302476 2002 FH24", -- TirelaFamily (MBA-OMB)
		"Sol/302827 2003 EM48", -- TirelaFamily (MBA-OMB)
		"Sol/303191 2004 FJ136", -- TirelaFamily (MBA-OMB)
		"Sol/303203 2004 GH67", -- TirelaFamily (MBA-OMB)
		"Sol/303215 2004 JJ29", -- TirelaFamily (MBA-OMB)
		"Sol/303719 2005 QM13", -- TirelaFamily (MBA-OMB)
		"Sol/303743 2005 QZ86", -- TirelaFamily (MBA-OMB)
		"Sol/303799 2005 SO39", -- TirelaFamily (MBA-OMB)
		"Sol/304618 2006 VH109", -- TirelaFamily (MBA-OMB)
		"Sol/304715 2006 XG5", -- TirelaFamily (MBA-OMB)
		"Sol/304755 2007 AW10", -- TirelaFamily (MBA-OMB)
		"Sol/305452 2008 CD214", -- TirelaFamily (MBA-OMB)
		"Sol/305692 2009 BT130", -- TirelaFamily (MBA-OMB)
		"Sol/305913 2009 FM57", -- TirelaFamily (MBA-OMB)
		"Sol/306155 2010 KL127", -- TirelaFamily (MBA-OMB)
		"Sol/306297 2011 SU49", -- TirelaFamily (MBA-OMB)
		"Sol/306771 2001 BS27", -- TirelaFamily (MBA-OMB)
		"Sol/307207 2002 FA41", -- TirelaFamily (MBA-OMB)
		"Sol/308361 2005 QD149", -- TirelaFamily (MBA-OMB)
		"Sol/308382 2005 SM2", -- TirelaFamily (MBA-OMB)
		"Sol/308556 2005 UO314", -- TirelaFamily (MBA-OMB)
		"Sol/308628 2005 XM49", -- TirelaFamily (MBA-OMB)
		"Sol/309153 2006 YW55", -- TirelaFamily (MBA-OMB)
		"Sol/309722 2008 GT145", -- TirelaFamily (MBA-OMB)
		"Sol/310051 2010 HN82", -- TirelaFamily (MBA-OMB)
		"Sol/310501 2000 VG56", -- TirelaFamily (MBA-OMB)
		"Sol/310512 2000 WL148", -- TirelaFamily (MBA-OMB)
		"Sol/310514 2000 XK15", -- TirelaFamily (MBA-OMB)
		"Sol/310525 2000 YY128", -- TirelaFamily (MBA-OMB)
		"Sol/310530 2001 BD8", -- TirelaFamily (MBA-OMB)
		"Sol/310532 2001 BB18", -- TirelaFamily (MBA-OMB)
		"Sol/310551 2001 FC179", -- TirelaFamily (MBA-OMB)
		"Sol/310919 2003 SN109", -- TirelaFamily (MBA-OMB)
		"Sol/310999 2003 WF150", -- TirelaFamily (MBA-OMB)
		"Sol/311117 2004 NV25", -- TirelaFamily (MBA-OMB)
		"Sol/311510 2005 WO144", -- TirelaFamily (MBA-OMB)
		"Sol/311543 2005 YS220", -- TirelaFamily (MBA-OMB)
		"Sol/311944 2007 CF58", -- TirelaFamily (MBA-OMB)
		"Sol/311966 2007 DG97", -- TirelaFamily (MBA-OMB)
		"Sol/312420 2008 GU26", -- TirelaFamily (MBA-OMB)
		"Sol/312535 2009 EY2", -- TirelaFamily (MBA-OMB)
		"Sol/312728 2010 RA109", -- TirelaFamily (MBA-OMB)
		"Sol/313137 2001 CE11", -- TirelaFamily (MBA-OMB)
		"Sol/313598 2003 OU10", -- TirelaFamily (MBA-OMB)
		"Sol/313658 2003 SJ181", -- TirelaFamily (MBA-OMB)
		"Sol/313922 2004 RG7", -- TirelaFamily (MBA-OMB)
		"Sol/314385 2005 UA103", -- TirelaFamily (MBA-OMB)
		"Sol/314404 2005 UA251", -- TirelaFamily (MBA-OMB)
		"Sol/314514 2005 XX70", -- TirelaFamily (MBA-OMB)
		"Sol/314563 2005 YQ169", -- TirelaFamily (MBA-OMB)
		"Sol/314567 2005 YV181", -- TirelaFamily (MBA-OMB)
		"Sol/314598 2006 AV81", -- TirelaFamily (MBA-OMB)
		"Sol/314970 2006 XR8", -- TirelaFamily (MBA-OMB)
		"Sol/315011 2007 BO30", -- TirelaFamily (MBA-OMB)
		"Sol/315053 2007 DZ", -- TirelaFamily (MBA-OMB)
		"Sol/315124 2007 EG82", -- TirelaFamily (MBA-OMB)
		"Sol/315154 2007 FC2", -- TirelaFamily (MBA-OMB)
		"Sol/316114 2009 QY5", -- TirelaFamily (MBA-OMB)
		"Sol/316201 Malala", -- TirelaFamily (MBA-OMB)
		"Sol/316226 2010 NJ75", -- TirelaFamily (MBA-OMB)
		"Sol/316295 2010 RD40", -- TirelaFamily (MBA-OMB)
		"Sol/316353 2010 RZ164", -- TirelaFamily (MBA-OMB)
		"Sol/316786 1999 TV170", -- TirelaFamily (MBA-OMB)
		"Sol/316828 1999 XZ236", -- TirelaFamily (MBA-OMB)
		"Sol/316965 2001 FE71", -- TirelaFamily (MBA-OMB)
		"Sol/316968 2001 FR81", -- TirelaFamily (MBA-OMB)
		"Sol/317153 2001 VY13", -- TirelaFamily (MBA-OMB)
		"Sol/317341 2002 JO122", -- TirelaFamily (MBA-OMB)
		"Sol/317365 2002 NK34", -- TirelaFamily (MBA-OMB)
		"Sol/317741 2003 SS15", -- TirelaFamily (MBA-OMB)
		"Sol/318163 2004 QD13", -- TirelaFamily (MBA-OMB)
		"Sol/318251 2004 RQ315", -- TirelaFamily (MBA-OMB)
		"Sol/318537 2005 FA6", -- TirelaFamily (MBA-OMB)
		"Sol/319105 2005 WG197", -- TirelaFamily (MBA-OMB)
		"Sol/319184 2005 YY131", -- TirelaFamily (MBA-OMB)
		"Sol/319335 2006 BA243", -- TirelaFamily (MBA-OMB)
		"Sol/319428 2006 HH103", -- TirelaFamily (MBA-OMB)
		"Sol/319502 2006 QS92", -- TirelaFamily (MBA-OMB)
		"Sol/320144 2007 EY219", -- TirelaFamily (MBA-OMB)
		"Sol/320217 2007 HF45", -- TirelaFamily (MBA-OMB)
		"Sol/320252 2007 ML16", -- TirelaFamily (MBA-OMB)
		"Sol/321005 2008 KQ24", -- TirelaFamily (MBA-OMB)
		"Sol/321320 2009 HX58", -- TirelaFamily (MBA-OMB)
		"Sol/321474 2009 RK61", -- TirelaFamily (MBA-OMB)
		"Sol/321696 2010 EA126", -- TirelaFamily (MBA-OMB)
		"Sol/322639 1998 SW101", -- TirelaFamily (MBA-OMB)
		"Sol/323187 2003 OV27", -- TirelaFamily (MBA-OMB)
		"Sol/323209 2003 SG13", -- TirelaFamily (MBA-OMB)
		"Sol/323377 2003 WY148", -- TirelaFamily (MBA-OMB)
		"Sol/324288 2006 DV9", -- TirelaFamily (MBA-OMB)
		"Sol/324309 2006 DV181", -- TirelaFamily (MBA-OMB)
		"Sol/325365 2008 PN17", -- TirelaFamily (MBA-OMB)
		"Sol/325372 2008 RS22", -- TirelaFamily (MBA-OMB)
		"Sol/325379 2008 SG125", -- TirelaFamily (MBA-OMB)
		"Sol/325381 2008 SH181", -- TirelaFamily (MBA-OMB)
		"Sol/325525 2009 RG72", -- TirelaFamily (MBA-OMB)
		"Sol/325618 2009 SX239", -- TirelaFamily (MBA-OMB)
		"Sol/325935 2010 VJ29", -- TirelaFamily (MBA-OMB)
		"Sol/326556 2002 PR135", -- TirelaFamily (MBA-OMB)
		"Sol/326766 2003 SN165", -- TirelaFamily (MBA-OMB)
		"Sol/326871 2003 UA294", -- TirelaFamily (MBA-OMB)
		"Sol/326915 2003 XU39", -- TirelaFamily (MBA-OMB)
		"Sol/327509 2006 BV6", -- TirelaFamily (MBA-OMB)
		"Sol/327514 2006 BF54", -- TirelaFamily (MBA-OMB)
		"Sol/327564 2006 DH6", -- TirelaFamily (MBA-OMB)
		"Sol/327598 2006 DP197", -- TirelaFamily (MBA-OMB)
		"Sol/327599 2006 DO201", -- TirelaFamily (MBA-OMB)
		"Sol/327996 2007 GQ57", -- TirelaFamily (MBA-OMB)
		"Sol/328049 2007 NA6", -- TirelaFamily (MBA-OMB)
		"Sol/328050 2007 NS6", -- TirelaFamily (MBA-OMB)
		"Sol/328437 2008 TH24", -- TirelaFamily (MBA-OMB)
		"Sol/328691 2009 SM351", -- TirelaFamily (MBA-OMB)
		"Sol/329017 2011 AL6", -- TirelaFamily (MBA-OMB)
		"Sol/329050 2011 AO53", -- TirelaFamily (MBA-OMB)
		"Sol/329172 2012 CH55", -- TirelaFamily (MBA-OMB)
		"Sol/329208 2012 DX55", -- TirelaFamily (MBA-OMB)
		"Sol/329634 2003 SL86", -- TirelaFamily (MBA-OMB)
		"Sol/330160 2006 BN78", -- TirelaFamily (MBA-OMB)
		"Sol/330200 2006 EK44", -- TirelaFamily (MBA-OMB)
		"Sol/330803 2008 UF331", -- TirelaFamily (MBA-OMB)
		"Sol/331165 2010 YQ3", -- TirelaFamily (MBA-OMB)
		"Sol/331281 2011 DS19", -- TirelaFamily (MBA-OMB)
		"Sol/331311 2011 FP37", -- TirelaFamily (MBA-OMB)
		"Sol/331729 2002 TW112", -- TirelaFamily (MBA-OMB)
		"Sol/331761 2002 XS32", -- TirelaFamily (MBA-OMB)
		"Sol/331844 2003 UT216", -- TirelaFamily (MBA-OMB)
		"Sol/331956 2004 VS10", -- TirelaFamily (MBA-OMB)
		"Sol/332418 2007 RX182", -- TirelaFamily (MBA-OMB)
		"Sol/332932 2011 CD72", -- TirelaFamily (MBA-OMB)
		"Sol/332979 2011 FE17", -- TirelaFamily (MBA-OMB)
		"Sol/333314 2001 OM57", -- TirelaFamily (MBA-OMB)
		"Sol/333315 2001 OY66", -- TirelaFamily (MBA-OMB)
		"Sol/333500 2005 CT69", -- TirelaFamily (MBA-OMB)
		"Sol/334089 2001 QT128", -- TirelaFamily (MBA-OMB)
		"Sol/334134 2001 RX39", -- TirelaFamily (MBA-OMB)
		"Sol/334170 2001 SQ122", -- TirelaFamily (MBA-OMB)
		"Sol/334172 2001 SP124", -- TirelaFamily (MBA-OMB)
		"Sol/334180 2001 SV156", -- TirelaFamily (MBA-OMB)
		"Sol/334393 2002 CP145", -- TirelaFamily (MBA-OMB)
		"Sol/334562 2002 TM53", -- TirelaFamily (MBA-OMB)
		"Sol/334578 2002 TR117", -- TirelaFamily (MBA-OMB)
		"Sol/335880 2007 RL143", -- TirelaFamily (MBA-OMB)
		"Sol/335968 Xiejin", -- TirelaFamily (MBA-OMB)
		"Sol/336027 2007 UT116", -- TirelaFamily (MBA-OMB)
		"Sol/336510 2008 WD129", -- TirelaFamily (MBA-OMB)
		"Sol/336530 2008 YJ135", -- TirelaFamily (MBA-OMB)
		"Sol/336977 2011 KP8", -- TirelaFamily (MBA-OMB)
		"Sol/337381 2001 QF90", -- TirelaFamily (MBA-OMB)
		"Sol/337478 2001 SY36", -- TirelaFamily (MBA-OMB)
		"Sol/337518 2001 ST151", -- TirelaFamily (MBA-OMB)
		"Sol/337527 2001 SZ176", -- TirelaFamily (MBA-OMB)
		"Sol/337576 2001 SQ317", -- TirelaFamily (MBA-OMB)
		"Sol/337617 2001 TT50", -- TirelaFamily (MBA-OMB)
		"Sol/337706 2001 UE8", -- TirelaFamily (MBA-OMB)
		"Sol/337721 2001 UB44", -- TirelaFamily (MBA-OMB)
		"Sol/337758 2001 UK124", -- TirelaFamily (MBA-OMB)
		"Sol/337765 2001 UZ138", -- TirelaFamily (MBA-OMB)
		"Sol/337843 2001 VE81", -- TirelaFamily (MBA-OMB)
		"Sol/338327 2002 VD124", -- TirelaFamily (MBA-OMB)
		"Sol/338402 2003 BH6", -- TirelaFamily (MBA-OMB)
		"Sol/338948 2004 ER75", -- TirelaFamily (MBA-OMB)
		"Sol/338951 2004 EQ85", -- TirelaFamily (MBA-OMB)
		"Sol/339012 2004 GT74", -- TirelaFamily (MBA-OMB)
		"Sol/339502 2005 GG60", -- TirelaFamily (MBA-OMB)
		"Sol/339559 2005 JW138", -- TirelaFamily (MBA-OMB)
		"Sol/339570 2005 LR8", -- TirelaFamily (MBA-OMB)
		"Sol/339579 2005 MX11", -- TirelaFamily (MBA-OMB)
		"Sol/340585 2006 PH17", -- TirelaFamily (MBA-OMB)
		"Sol/340589 2006 PB29", -- TirelaFamily (MBA-OMB)
		"Sol/340590 2006 PT32", -- TirelaFamily (MBA-OMB)
		"Sol/340609 2006 QC55", -- TirelaFamily (MBA-OMB)
		"Sol/340627 2006 QP122", -- TirelaFamily (MBA-OMB)
		"Sol/340632 2006 QG129", -- TirelaFamily (MBA-OMB)
		"Sol/340655 2006 RC12", -- TirelaFamily (MBA-OMB)
		"Sol/340740 2006 SW198", -- TirelaFamily (MBA-OMB)
		"Sol/340743 2006 SC208", -- TirelaFamily (MBA-OMB)
		"Sol/341395 2007 TB140", -- TirelaFamily (MBA-OMB)
		"Sol/341412 2007 TQ182", -- TirelaFamily (MBA-OMB)
		"Sol/341631 2007 VT12", -- TirelaFamily (MBA-OMB)
		"Sol/341711 2007 VO185", -- TirelaFamily (MBA-OMB)
		"Sol/341743 2007 VB267", -- TirelaFamily (MBA-OMB)
		"Sol/343286 2010 AA44", -- TirelaFamily (MBA-OMB)
		"Sol/343850 2011 HP43", -- TirelaFamily (MBA-OMB)
		"Sol/343968 2011 LC11", -- TirelaFamily (MBA-OMB)
		"Sol/344271 2001 TE19", -- TirelaFamily (MBA-OMB)
		"Sol/344338 2001 VG114", -- TirelaFamily (MBA-OMB)
		"Sol/344361 2001 XC36", -- TirelaFamily (MBA-OMB)
		"Sol/344364 2001 XX96", -- TirelaFamily (MBA-OMB)
		"Sol/344828 2004 EZ78", -- TirelaFamily (MBA-OMB)
		"Sol/345074 2005 JE69", -- TirelaFamily (MBA-OMB)
		"Sol/345713 2006 WC27", -- TirelaFamily (MBA-OMB)
		"Sol/346074 2007 UQ102", -- TirelaFamily (MBA-OMB)
		"Sol/346096 2007 VW44", -- TirelaFamily (MBA-OMB)
		"Sol/346251 2008 DF57", -- TirelaFamily (MBA-OMB)
		"Sol/346252 2008 DC65", -- TirelaFamily (MBA-OMB)
		"Sol/347054 2010 EZ137", -- TirelaFamily (MBA-OMB)
		"Sol/347065 2010 FT28", -- TirelaFamily (MBA-OMB)
		"Sol/347294 2011 OF3", -- TirelaFamily (MBA-OMB)
		"Sol/347732 2001 YA28", -- TirelaFamily (MBA-OMB)
		"Sol/347733 2001 YU90", -- TirelaFamily (MBA-OMB)
		"Sol/347735 2001 YF143", -- TirelaFamily (MBA-OMB)
		"Sol/347760 2002 BW27", -- TirelaFamily (MBA-OMB)
		"Sol/347790 2002 FO24", -- TirelaFamily (MBA-OMB)
		"Sol/347793 2002 GB181", -- TirelaFamily (MBA-OMB)
		"Sol/348157 2004 GR77", -- TirelaFamily (MBA-OMB)
		"Sol/348164 2004 HY63", -- TirelaFamily (MBA-OMB)
		"Sol/348416 2005 MX54", -- TirelaFamily (MBA-OMB)
		"Sol/348805 2006 QQ126", -- TirelaFamily (MBA-OMB)
		"Sol/348817 2006 RE16", -- TirelaFamily (MBA-OMB)
		"Sol/348856 2006 SQ128", -- TirelaFamily (MBA-OMB)
		"Sol/348936 2006 TQ68", -- TirelaFamily (MBA-OMB)
		"Sol/348954 2006 TE125", -- TirelaFamily (MBA-OMB)
		"Sol/349188 2007 RV149", -- TirelaFamily (MBA-OMB)
		"Sol/349402 2007 YL12", -- TirelaFamily (MBA-OMB)
		"Sol/349420 2008 AX19", -- TirelaFamily (MBA-OMB)
		"Sol/349453 2008 CD76", -- TirelaFamily (MBA-OMB)
		"Sol/349907 2009 FV68", -- TirelaFamily (MBA-OMB)
		"Sol/350082 2011 KU1", -- TirelaFamily (MBA-OMB)
		"Sol/350107 2011 PE10", -- TirelaFamily (MBA-OMB)
		"Sol/350298 2012 TM312", -- TirelaFamily (MBA-OMB)
		"Sol/350552 2000 SN310", -- TirelaFamily (MBA-OMB)
		"Sol/350749 2001 YO151", -- TirelaFamily (MBA-OMB)
		"Sol/350841 2002 FB26", -- TirelaFamily (MBA-OMB)
		"Sol/351254 2004 RK76", -- TirelaFamily (MBA-OMB)
		"Sol/351454 2005 KW13", -- TirelaFamily (MBA-OMB)
		"Sol/351480 2005 QV39", -- TirelaFamily (MBA-OMB)
		"Sol/351551 2005 TY97", -- TirelaFamily (MBA-OMB)
		"Sol/351901 2006 SO261", -- TirelaFamily (MBA-OMB)
		"Sol/351945 2006 TQ74", -- TirelaFamily (MBA-OMB)
		"Sol/352112 2007 CO59", -- TirelaFamily (MBA-OMB)
		"Sol/352468 2008 AC117", -- TirelaFamily (MBA-OMB)
		"Sol/352541 2008 CW185", -- TirelaFamily (MBA-OMB)
		"Sol/352606 2008 ET90", -- TirelaFamily (MBA-OMB)
		"Sol/353235 2010 CO47", -- TirelaFamily (MBA-OMB)
		"Sol/353322 2010 LB10", -- TirelaFamily (MBA-OMB)
		"Sol/354132 2002 CX34", -- TirelaFamily (MBA-OMB)
		"Sol/354145 2002 CF109", -- TirelaFamily (MBA-OMB)
		"Sol/354150 2002 CZ127", -- TirelaFamily (MBA-OMB)
		"Sol/354151 2002 CH132", -- TirelaFamily (MBA-OMB)
		"Sol/354211 2002 FB41", -- TirelaFamily (MBA-OMB)
		"Sol/354223 2002 GE182", -- TirelaFamily (MBA-OMB)
		"Sol/354682 2005 OC27", -- TirelaFamily (MBA-OMB)
		"Sol/354690 2005 QY35", -- TirelaFamily (MBA-OMB)
		"Sol/354765 2005 UZ69", -- TirelaFamily (MBA-OMB)
		"Sol/355170 2006 WG11", -- TirelaFamily (MBA-OMB)
		"Sol/355629 2008 DZ88", -- TirelaFamily (MBA-OMB)
		"Sol/355748 2008 HT63", -- TirelaFamily (MBA-OMB)
		"Sol/355773 2008 RR120", -- TirelaFamily (MBA-OMB)
		"Sol/356702 2011 UH141", -- TirelaFamily (MBA-OMB)
		"Sol/356850 2011 WM14", -- TirelaFamily (MBA-OMB)
		"Sol/356950 2012 VF75", -- TirelaFamily (MBA-OMB)
		"Sol/357349 2003 QA52", -- TirelaFamily (MBA-OMB)
		"Sol/357770 2005 SE160", -- TirelaFamily (MBA-OMB)
		"Sol/357802 2005 TM98", -- TirelaFamily (MBA-OMB)
		"Sol/357882 2005 UH441", -- TirelaFamily (MBA-OMB)
		"Sol/358434 2007 DB41", -- TirelaFamily (MBA-OMB)
		"Sol/358844 2008 FY57", -- TirelaFamily (MBA-OMB)
		"Sol/358892 2008 GA41", -- TirelaFamily (MBA-OMB)
		"Sol/358928 2008 HV33", -- TirelaFamily (MBA-OMB)
		"Sol/358936 2008 HB56", -- TirelaFamily (MBA-OMB)
		"Sol/359505 2010 QD5", -- TirelaFamily (MBA-OMB)
		"Sol/359602 2010 VX210", -- TirelaFamily (MBA-OMB)
		"Sol/359675 2011 SE117", -- TirelaFamily (MBA-OMB)
		"Sol/360422 2002 GF174", -- TirelaFamily (MBA-OMB)
		"Sol/360526 2003 QU114", -- TirelaFamily (MBA-OMB)
		"Sol/360671 2004 RV177", -- TirelaFamily (MBA-OMB)
		"Sol/360679 2004 RJ255", -- TirelaFamily (MBA-OMB)
		"Sol/360720 2004 TG134", -- TirelaFamily (MBA-OMB)
		"Sol/360998 2005 UD454", -- TirelaFamily (MBA-OMB)
		"Sol/361462 2007 CQ47", -- TirelaFamily (MBA-OMB)
		"Sol/361485 2007 DH98", -- TirelaFamily (MBA-OMB)
		"Sol/361512 2007 EE200", -- TirelaFamily (MBA-OMB)
		"Sol/361911 2008 GK68", -- TirelaFamily (MBA-OMB)
		"Sol/361933 2008 HP7", -- TirelaFamily (MBA-OMB)
		"Sol/361947 2008 HE62", -- TirelaFamily (MBA-OMB)
		"Sol/362280 2009 RB15", -- TirelaFamily (MBA-OMB)
		"Sol/362286 2009 SO12", -- TirelaFamily (MBA-OMB)
		"Sol/362864 2012 BE60", -- TirelaFamily (MBA-OMB)
		"Sol/362987 2013 CE87", -- TirelaFamily (MBA-OMB)
		"Sol/363299 2002 LN6", -- TirelaFamily (MBA-OMB)
		"Sol/363492 2003 TJ7", -- TirelaFamily (MBA-OMB)
		"Sol/364091 2005 YO127", -- TirelaFamily (MBA-OMB)
		"Sol/364483 2007 DE65", -- TirelaFamily (MBA-OMB)
		"Sol/364555 2007 GA75", -- TirelaFamily (MBA-OMB)
		"Sol/364848 2008 CA197", -- TirelaFamily (MBA-OMB)
		"Sol/365376 2009 UZ43", -- TirelaFamily (MBA-OMB)
		"Sol/365673 2010 VQ76", -- TirelaFamily (MBA-OMB)
		"Sol/365789 2011 AQ20", -- TirelaFamily (MBA-OMB)
		"Sol/365812 2011 SX37", -- TirelaFamily (MBA-OMB)
		"Sol/366079 2012 CB42", -- TirelaFamily (MBA-OMB)
		"Sol/366190 2012 HV37", -- TirelaFamily (MBA-OMB)
		"Sol/366244 2012 VQ73", -- TirelaFamily (MBA-OMB)
		"Sol/366483 2002 LB3", -- TirelaFamily (MBA-OMB)
		"Sol/366484 2002 LP64", -- TirelaFamily (MBA-OMB)
		"Sol/366486 2002 NC39", -- TirelaFamily (MBA-OMB)
		"Sol/366506 2002 PJ87", -- TirelaFamily (MBA-OMB)
		"Sol/366512 2002 PX172", -- TirelaFamily (MBA-OMB)
		"Sol/367591 2009 SC273", -- TirelaFamily (MBA-OMB)
		"Sol/367751 2010 VS137", -- TirelaFamily (MBA-OMB)
		"Sol/367829 2011 BD25", -- TirelaFamily (MBA-OMB)
		"Sol/367972 2012 DS97", -- TirelaFamily (MBA-OMB)
		"Sol/368311 2002 PD80", -- TirelaFamily (MBA-OMB)
		"Sol/368318 2002 PH131", -- TirelaFamily (MBA-OMB)
		"Sol/368319 2002 PR131", -- TirelaFamily (MBA-OMB)
		"Sol/368322 2002 PW176", -- TirelaFamily (MBA-OMB)
		"Sol/368346 2002 QE89", -- TirelaFamily (MBA-OMB)
		"Sol/369148 2008 RU142", -- TirelaFamily (MBA-OMB)
		"Sol/369209 2008 TE188", -- TirelaFamily (MBA-OMB)
		"Sol/369381 2009 UX149", -- TirelaFamily (MBA-OMB)
		"Sol/369623 2011 DY5", -- TirelaFamily (MBA-OMB)
		"Sol/369806 2012 HU41", -- TirelaFamily (MBA-OMB)
		"Sol/369922 2013 EV35", -- TirelaFamily (MBA-OMB)
		"Sol/369949 2013 HW", -- TirelaFamily (MBA-OMB)
		"Sol/370304 2002 RL29", -- TirelaFamily (MBA-OMB)
		"Sol/370366 2002 TF7", -- TirelaFamily (MBA-OMB)
		"Sol/370372 2002 TQ42", -- TirelaFamily (MBA-OMB)
		"Sol/370395 2002 TL170", -- TirelaFamily (MBA-OMB)
		"Sol/370452 2002 XC109", -- TirelaFamily (MBA-OMB)
		"Sol/370666 2004 CA111", -- TirelaFamily (MBA-OMB)
		"Sol/370668 2004 CF115", -- TirelaFamily (MBA-OMB)
		"Sol/370853 2005 CL58", -- TirelaFamily (MBA-OMB)
		"Sol/370874 2005 EH88", -- TirelaFamily (MBA-OMB)
		"Sol/371236 2006 BV89", -- TirelaFamily (MBA-OMB)
		"Sol/371801 2007 RE36", -- TirelaFamily (MBA-OMB)
		"Sol/371804 2007 RS68", -- TirelaFamily (MBA-OMB)
		"Sol/371821 2007 UJ12", -- TirelaFamily (MBA-OMB)
		"Sol/372126 2008 SA193", -- TirelaFamily (MBA-OMB)
		"Sol/372208 2008 TC163", -- TirelaFamily (MBA-OMB)
		"Sol/372249 2008 UG158", -- TirelaFamily (MBA-OMB)
		"Sol/372890 2011 AD13", -- TirelaFamily (MBA-OMB)
		"Sol/373005 2011 DA", -- TirelaFamily (MBA-OMB)
		"Sol/373134 2011 KV18", -- TirelaFamily (MBA-OMB)
		"Sol/373278 2012 HL39", -- TirelaFamily (MBA-OMB)
		"Sol/373639 2002 PB2", -- TirelaFamily (MBA-OMB)
		"Sol/373661 2002 QA70", -- TirelaFamily (MBA-OMB)
		"Sol/373754 2002 TU164", -- TirelaFamily (MBA-OMB)
		"Sol/373797 2002 VQ2", -- TirelaFamily (MBA-OMB)
		"Sol/373809 2002 VZ114", -- TirelaFamily (MBA-OMB)
		"Sol/374004 2004 BL162", -- TirelaFamily (MBA-OMB)
		"Sol/374200 2005 EP50", -- TirelaFamily (MBA-OMB)
		"Sol/374206 2005 EK181", -- TirelaFamily (MBA-OMB)
		"Sol/374661 2006 KK37", -- TirelaFamily (MBA-OMB)
		"Sol/375094 2007 RD313", -- TirelaFamily (MBA-OMB)
		"Sol/375411 2008 SP282", -- TirelaFamily (MBA-OMB)
		"Sol/375569 2008 UR336", -- TirelaFamily (MBA-OMB)
		"Sol/375636 2008 XJ56", -- TirelaFamily (MBA-OMB)
		"Sol/375876 2009 VC57", -- TirelaFamily (MBA-OMB)
		"Sol/376022 2010 AW76", -- TirelaFamily (MBA-OMB)
		"Sol/376772 2000 FD6", -- TirelaFamily (MBA-OMB)
		"Sol/376832 2001 OW3", -- TirelaFamily (MBA-OMB)
		"Sol/377075 2002 UD14", -- TirelaFamily (MBA-OMB)
		"Sol/377223 2003 YR126", -- TirelaFamily (MBA-OMB)
		"Sol/377297 2004 FX82", -- TirelaFamily (MBA-OMB)
		"Sol/377548 2005 JL16", -- TirelaFamily (MBA-OMB)
		"Sol/377566 2005 KV7", -- TirelaFamily (MBA-OMB)
		"Sol/378376 2007 PM25", -- TirelaFamily (MBA-OMB)
		"Sol/378381 2007 QG13", -- TirelaFamily (MBA-OMB)
		"Sol/378393 2007 RG31", -- TirelaFamily (MBA-OMB)
		"Sol/378427 2007 RU222", -- TirelaFamily (MBA-OMB)
		"Sol/378468 2007 TL26", -- TirelaFamily (MBA-OMB)
		"Sol/378481 2007 TD148", -- TirelaFamily (MBA-OMB)
		"Sol/379761 2011 HL6", -- TirelaFamily (MBA-OMB)
		"Sol/379814 2011 KT11", -- TirelaFamily (MBA-OMB)
		"Sol/380215 2001 QP47", -- TirelaFamily (MBA-OMB)
		"Sol/380249 2001 US209", -- TirelaFamily (MBA-OMB)
		"Sol/380400 2002 XV118", -- TirelaFamily (MBA-OMB)
		"Sol/380403 2002 YD7", -- TirelaFamily (MBA-OMB)
		"Sol/380414 2003 AK91", -- TirelaFamily (MBA-OMB)
		"Sol/380880 2006 DX17", -- TirelaFamily (MBA-OMB)
		"Sol/381190 2007 PO24", -- TirelaFamily (MBA-OMB)
		"Sol/381206 2007 RD102", -- TirelaFamily (MBA-OMB)
		"Sol/381241 2007 TE44", -- TirelaFamily (MBA-OMB)
		"Sol/381245 2007 TA69", -- TirelaFamily (MBA-OMB)
		"Sol/381248 2007 TF94", -- TirelaFamily (MBA-OMB)
		"Sol/381258 2007 TR159", -- TirelaFamily (MBA-OMB)
		"Sol/381289 2007 TV427", -- TirelaFamily (MBA-OMB)
		"Sol/381684 2009 BV181", -- TirelaFamily (MBA-OMB)
		"Sol/381691 2009 CF34", -- TirelaFamily (MBA-OMB)
		"Sol/382298 2012 VS47", -- TirelaFamily (MBA-OMB)
		"Sol/382750 2003 DK", -- TirelaFamily (MBA-OMB)
		"Sol/383019 2005 NR9", -- TirelaFamily (MBA-OMB)
		"Sol/383029 2005 NM98", -- TirelaFamily (MBA-OMB)
		"Sol/383638 2007 RT247", -- TirelaFamily (MBA-OMB)
		"Sol/383663 2007 TX138", -- TirelaFamily (MBA-OMB)
		"Sol/383766 2007 VU237", -- TirelaFamily (MBA-OMB)
		"Sol/383774 2007 VY299", -- TirelaFamily (MBA-OMB)
		"Sol/384184 2009 BN83", -- TirelaFamily (MBA-OMB)
		"Sol/384227 2009 DZ32", -- TirelaFamily (MBA-OMB)
		"Sol/384261 2009 FF3", -- TirelaFamily (MBA-OMB)
		"Sol/385190 1996 XK2", -- TirelaFamily (MBA-OMB)
		"Sol/385263 2001 QB190", -- TirelaFamily (MBA-OMB)
		"Sol/385421 2003 CL26", -- TirelaFamily (MBA-OMB)
		"Sol/385427 2003 ER46", -- TirelaFamily (MBA-OMB)
		"Sol/385599 2005 EN84", -- TirelaFamily (MBA-OMB)
		"Sol/385689 2005 TP16", -- TirelaFamily (MBA-OMB)
		"Sol/386608 2009 HR36", -- TirelaFamily (MBA-OMB)
		"Sol/386906 2011 HY51", -- TirelaFamily (MBA-OMB)
		"Sol/387090 2012 TZ109", -- TirelaFamily (MBA-OMB)
		"Sol/387708 2003 AW19", -- TirelaFamily (MBA-OMB)
		"Sol/387713 2003 BN59", -- TirelaFamily (MBA-OMB)
		"Sol/387801 2004 BQ58", -- TirelaFamily (MBA-OMB)
		"Sol/388035 2005 SL128", -- TirelaFamily (MBA-OMB)
		"Sol/388263 2006 QG49", -- TirelaFamily (MBA-OMB)
		"Sol/388268 2006 QR106", -- TirelaFamily (MBA-OMB)
		"Sol/388777 2007 YW58", -- TirelaFamily (MBA-OMB)
		"Sol/388782 2008 AM30", -- TirelaFamily (MBA-OMB)
		"Sol/388830 2008 DO1", -- TirelaFamily (MBA-OMB)
		"Sol/389271 2009 HE3", -- TirelaFamily (MBA-OMB)
		"Sol/389276 2009 HC23", -- TirelaFamily (MBA-OMB)
		"Sol/389290 2009 JO5", -- TirelaFamily (MBA-OMB)
		"Sol/389553 2010 RY113", -- TirelaFamily (MBA-OMB)
		"Sol/389716 2011 SU29", -- TirelaFamily (MBA-OMB)
		"Sol/390246 2012 XE82", -- TirelaFamily (MBA-OMB)
		"Sol/390618 2001 WU2", -- TirelaFamily (MBA-OMB)
		"Sol/390622 2001 YR131", -- TirelaFamily (MBA-OMB)
		"Sol/390720 2003 GM7", -- TirelaFamily (MBA-OMB)
		"Sol/390847 2004 RY161", -- TirelaFamily (MBA-OMB)
		"Sol/390976 2005 RZ21", -- TirelaFamily (MBA-OMB)
		"Sol/390983 2005 SO21", -- TirelaFamily (MBA-OMB)
		"Sol/391046 2005 TC147", -- TirelaFamily (MBA-OMB)
		"Sol/391058 2005 UJ36", -- TirelaFamily (MBA-OMB)
		"Sol/391105 2005 UU459", -- TirelaFamily (MBA-OMB)
		"Sol/391746 2008 DH12", -- TirelaFamily (MBA-OMB)
		"Sol/392113 2009 EX27", -- TirelaFamily (MBA-OMB)
		"Sol/392439 2010 RE101", -- TirelaFamily (MBA-OMB)
		"Sol/392635 2011 UJ97", -- TirelaFamily (MBA-OMB)
		"Sol/393174 2013 CD66", -- TirelaFamily (MBA-OMB)
		"Sol/393193 2013 CQ148", -- TirelaFamily (MBA-OMB)
		"Sol/393311 2013 YM142", -- TirelaFamily (MBA-OMB)
		"Sol/393371 1999 TY286", -- TirelaFamily (MBA-OMB)
		"Sol/393639 2004 NG29", -- TirelaFamily (MBA-OMB)
		"Sol/393654 2004 QH14", -- TirelaFamily (MBA-OMB)
		"Sol/393675 2004 RS187", -- TirelaFamily (MBA-OMB)
		"Sol/393716 2004 TK337", -- TirelaFamily (MBA-OMB)
		"Sol/394299 2006 VF98", -- TirelaFamily (MBA-OMB)
		"Sol/394716 2008 ER64", -- TirelaFamily (MBA-OMB)
		"Sol/395093 2009 KR13", -- TirelaFamily (MBA-OMB)
		"Sol/395363 2011 RK9", -- TirelaFamily (MBA-OMB)
		"Sol/395645 2011 WF36", -- TirelaFamily (MBA-OMB)
		"Sol/396202 2013 RD22", -- TirelaFamily (MBA-OMB)
		"Sol/396498 2014 FD53", -- TirelaFamily (MBA-OMB)
		"Sol/396558 1999 TG199", -- TirelaFamily (MBA-OMB)
		"Sol/396676 2002 RF184", -- TirelaFamily (MBA-OMB)
		"Sol/396857 2004 SM56", -- TirelaFamily (MBA-OMB)
		"Sol/396873 2004 TK78", -- TirelaFamily (MBA-OMB)
		"Sol/397049 2005 UU93", -- TirelaFamily (MBA-OMB)
		"Sol/397138 2005 WZ111", -- TirelaFamily (MBA-OMB)
		"Sol/397425 2007 BU4", -- TirelaFamily (MBA-OMB)
		"Sol/397787 2008 JV20", -- TirelaFamily (MBA-OMB)
		"Sol/398067 2009 HK81", -- TirelaFamily (MBA-OMB)
		"Sol/398290 2010 VT31", -- TirelaFamily (MBA-OMB)
		"Sol/398293 2010 VZ125", -- TirelaFamily (MBA-OMB)
		"Sol/398478 2011 UT139", -- TirelaFamily (MBA-OMB)
		"Sol/398558 2011 UK400", -- TirelaFamily (MBA-OMB)
		"Sol/399133 2014 ES10", -- TirelaFamily (MBA-OMB)
		"Sol/399208 2014 GL28", -- TirelaFamily (MBA-OMB)
		"Sol/399258 2014 HX35", -- TirelaFamily (MBA-OMB)
		"Sol/399336 1999 YY28", -- TirelaFamily (MBA-OMB)
		"Sol/399651 2004 RG152", -- TirelaFamily (MBA-OMB)
		"Sol/400218 2007 CE22", -- TirelaFamily (MBA-OMB)
		"Sol/400501 2008 KN8", -- TirelaFamily (MBA-OMB)
		"Sol/400694 2009 QX58", -- TirelaFamily (MBA-OMB)
		"Sol/400695 2009 QO59", -- TirelaFamily (MBA-OMB)
		"Sol/400733 2009 SK344", -- TirelaFamily (MBA-OMB)
		"Sol/400951 2010 VM118", -- TirelaFamily (MBA-OMB)
		"Sol/400968 2010 WF8", -- TirelaFamily (MBA-OMB)
		"Sol/401333 2013 AL68", -- TirelaFamily (MBA-OMB)
		"Sol/401641 2013 GB92", -- TirelaFamily (MBA-OMB)
		"Sol/401660 2013 GK112", -- TirelaFamily (MBA-OMB)
		"Sol/402003 2003 QG10", -- TirelaFamily (MBA-OMB)
		"Sol/402194 2004 TU203", -- TirelaFamily (MBA-OMB)
		"Sol/402425 2006 AO26", -- TirelaFamily (MBA-OMB)
		"Sol/402501 2006 DC40", -- TirelaFamily (MBA-OMB)
		"Sol/402808 2007 DD89", -- TirelaFamily (MBA-OMB)
		"Sol/403472 2009 TB27", -- TirelaFamily (MBA-OMB)
		"Sol/403497 2009 UT132", -- TirelaFamily (MBA-OMB)
		"Sol/403508 2009 VT92", -- TirelaFamily (MBA-OMB)
		"Sol/404551 2013 JE35", -- TirelaFamily (MBA-OMB)
		"Sol/404654 2014 HG43", -- TirelaFamily (MBA-OMB)
		"Sol/405124 2002 GS51", -- TirelaFamily (MBA-OMB)
		"Sol/405225 2003 SW33", -- TirelaFamily (MBA-OMB)
		"Sol/405226 2003 SA41", -- TirelaFamily (MBA-OMB)
		"Sol/405247 2003 SG202", -- TirelaFamily (MBA-OMB)
		"Sol/405317 2003 UM101", -- TirelaFamily (MBA-OMB)
		"Sol/405502 2005 AY39", -- TirelaFamily (MBA-OMB)
		"Sol/405841 2006 BF212", -- TirelaFamily (MBA-OMB)
		"Sol/406301 2007 GO51", -- TirelaFamily (MBA-OMB)
		"Sol/406782 2008 RT27", -- TirelaFamily (MBA-OMB)
		"Sol/407041 2009 SQ99", -- TirelaFamily (MBA-OMB)
		"Sol/407163 2009 UT26", -- TirelaFamily (MBA-OMB)
		"Sol/407262 2010 BX37", -- TirelaFamily (MBA-OMB)
		"Sol/407937 2012 CZ40", -- TirelaFamily (MBA-OMB)
		"Sol/408049 2012 FO72", -- TirelaFamily (MBA-OMB)
		"Sol/408517 2013 JK37", -- TirelaFamily (MBA-OMB)
		"Sol/408743 2014 OT115", -- TirelaFamily (MBA-OMB)
		"Sol/409044 2003 SX29", -- TirelaFamily (MBA-OMB)
		"Sol/409078 2003 SR296", -- TirelaFamily (MBA-OMB)
		"Sol/409125 2003 UD19", -- TirelaFamily (MBA-OMB)
		"Sol/409218 2003 WU146", -- TirelaFamily (MBA-OMB)
		"Sol/409374 2005 CB12", -- TirelaFamily (MBA-OMB)
		"Sol/409397 2005 EF202", -- TirelaFamily (MBA-OMB)
		"Sol/409707 2006 BO131", -- TirelaFamily (MBA-OMB)
		"Sol/410097 2007 EC86", -- TirelaFamily (MBA-OMB)
		"Sol/410619 Fabry", -- TirelaFamily (MBA-OMB)
		"Sol/410623 2008 QX23", -- TirelaFamily (MBA-OMB)
		"Sol/410635 2008 RP46", -- TirelaFamily (MBA-OMB)
		"Sol/410908 2009 SR155", -- TirelaFamily (MBA-OMB)
		"Sol/410909 2009 SO160", -- TirelaFamily (MBA-OMB)
		"Sol/411038 2009 UC137", -- TirelaFamily (MBA-OMB)
		"Sol/411574 2011 DH51", -- TirelaFamily (MBA-OMB)
		"Sol/411936 2012 GY12", -- TirelaFamily (MBA-OMB)
		"Sol/411955 2012 HS21", -- TirelaFamily (MBA-OMB)
		"Sol/411993 2012 JQ40", -- TirelaFamily (MBA-OMB)
		"Sol/412338 2013 LQ2", -- TirelaFamily (MBA-OMB)
		"Sol/412425 2014 DF142", -- TirelaFamily (MBA-OMB)
		"Sol/412446 2014 FQ62", -- TirelaFamily (MBA-OMB)
		"Sol/412540 2014 MM53", -- TirelaFamily (MBA-OMB)
		"Sol/412567 2014 NM59", -- TirelaFamily (MBA-OMB)
		"Sol/412614 2014 OA100", -- TirelaFamily (MBA-OMB)
		"Sol/412678 2014 OX216", -- TirelaFamily (MBA-OMB)
		"Sol/412871 2014 QB10", -- TirelaFamily (MBA-OMB)
		"Sol/413292 2003 UT170", -- TirelaFamily (MBA-OMB)
		"Sol/413308 2003 UA264", -- TirelaFamily (MBA-OMB)
		"Sol/413345 2003 XN8", -- TirelaFamily (MBA-OMB)
		"Sol/414007 2007 GJ46", -- TirelaFamily (MBA-OMB)
		"Sol/414027 2007 MF13", -- TirelaFamily (MBA-OMB)
		"Sol/414369 2008 UM92", -- TirelaFamily (MBA-OMB)
		"Sol/414372 2008 UP204", -- TirelaFamily (MBA-OMB)
		"Sol/414670 2009 WM70", -- TirelaFamily (MBA-OMB)
		"Sol/415242 2012 JE23", -- TirelaFamily (MBA-OMB)
		"Sol/415717 1999 CR140", -- TirelaFamily (MBA-OMB)
		"Sol/416073 2002 NX30", -- TirelaFamily (MBA-OMB)
		"Sol/416176 2002 SV13", -- TirelaFamily (MBA-OMB)
		"Sol/418418 2008 LW17", -- TirelaFamily (MBA-OMB)
		"Sol/418516 2008 SL53", -- TirelaFamily (MBA-OMB)
		"Sol/418577 2008 SJ188", -- TirelaFamily (MBA-OMB)
		"Sol/418614 2008 SJ291", -- TirelaFamily (MBA-OMB)
		"Sol/418767 2008 UP242", -- TirelaFamily (MBA-OMB)
		"Sol/418881 2008 YN65", -- TirelaFamily (MBA-OMB)
		"Sol/418889 2008 YP135", -- TirelaFamily (MBA-OMB)
		"Sol/421149 2013 RQ30", -- TirelaFamily (MBA-OMB)
		"Sol/421183 2013 RK68", -- TirelaFamily (MBA-OMB)
		"Sol/421357 2013 TP110", -- TirelaFamily (MBA-OMB)
		"Sol/422101 2012 CR37", -- TirelaFamily (MBA-OMB)
		"Sol/423849 2006 QP93", -- TirelaFamily (MBA-OMB)
		"Sol/426294 2012 TA84", -- TirelaFamily (MBA-OMB)
		"Sol/426656 2013 SB86", -- TirelaFamily (MBA-OMB)
		"Sol/429327 2010 EY99", -- TirelaFamily (MBA-OMB)
		"Sol/431460 2007 RA281", -- TirelaFamily (MBA-OMB)
		"Sol/431550 2007 TQ442", -- TirelaFamily (MBA-OMB)
		"Sol/432524 2010 GE97", -- TirelaFamily (MBA-OMB)
		"Sol/434521 2005 SY199", -- TirelaFamily (MBA-OMB)
		"Sol/434915 2006 TE86", -- TirelaFamily (MBA-OMB)
		"Sol/435329 2007 VO26", -- TirelaFamily (MBA-OMB)
		"Sol/435980 2009 DE117", -- TirelaFamily (MBA-OMB)
		"Sol/436357 2010 JO151", -- TirelaFamily (MBA-OMB)
		"Sol/437825 2015 DD197", -- TirelaFamily (MBA-OMB)
		"Sol/438992 2010 SQ38", -- TirelaFamily (MBA-OMB)
		"Sol/438999 2010 UL106", -- TirelaFamily (MBA-OMB)
		"Sol/440268 2004 RY113", -- TirelaFamily (MBA-OMB)
		"Sol/440701 2005 YW123", -- TirelaFamily (MBA-OMB)
		"Sol/440717 2005 YV248", -- TirelaFamily (MBA-OMB)
		"Sol/442051 2010 RY49", -- TirelaFamily (MBA-OMB)
		"Sol/442154 2010 VB191", -- TirelaFamily (MBA-OMB)
		"Sol/442575 2012 BC79", -- TirelaFamily (MBA-OMB)
		"Sol/442870 2013 BL9", -- TirelaFamily (MBA-OMB)
		"Sol/444114 2004 TT132", -- TirelaFamily (MBA-OMB)
		"Sol/444405 2006 AV31", -- TirelaFamily (MBA-OMB)
		"Sol/445433 2010 UK44", -- TirelaFamily (MBA-OMB)
		"Sol/447112 2004 TC206", -- TirelaFamily (MBA-OMB)
		"Sol/447929 2008 AY20", -- TirelaFamily (MBA-OMB)
		"Sol/449496 2014 FS57", -- TirelaFamily (MBA-OMB)
		"Sol/449829 2014 QR1", -- TirelaFamily (MBA-OMB)
		"Sol/451187 2009 SV331", -- TirelaFamily (MBA-OMB)
		"Sol/452570 2005 CV7", -- TirelaFamily (MBA-OMB)
		"Sol/452730 2006 AM85", -- TirelaFamily (MBA-OMB)
		"Sol/453500 2009 TY33", -- TirelaFamily (MBA-OMB)
		"Sol/453522 2009 VK5", -- TirelaFamily (MBA-OMB)
		"Sol/455333 2002 QZ65", -- TirelaFamily (MBA-OMB)
		"Sol/455646 2004 XL155", -- TirelaFamily (MBA-OMB)
		"Sol/455671 2005 CR72", -- TirelaFamily (MBA-OMB)
		"Sol/457884 2009 SE339", -- TirelaFamily (MBA-OMB)
		"Sol/457937 2009 UL151", -- TirelaFamily (MBA-OMB)
		"Sol/458633 2011 FR145", -- TirelaFamily (MBA-OMB)
		"Sol/459716 2013 PB45", -- TirelaFamily (MBA-OMB)
		"Sol/459799 2013 RK69", -- TirelaFamily (MBA-OMB)
		"Sol/459951 2014 NQ49", -- TirelaFamily (MBA-OMB)
		"Sol/460782 2014 WR19", -- TirelaFamily (MBA-OMB)
		"Sol/461224 2015 VO144", -- TirelaFamily (MBA-OMB)
		"Sol/461487 2002 TZ234", -- TirelaFamily (MBA-OMB)
		"Sol/461554 2003 WH45", -- TirelaFamily (MBA-OMB)
		"Sol/462344 2008 QA13", -- TirelaFamily (MBA-OMB)
		"Sol/462440 2008 TT188", -- TirelaFamily (MBA-OMB)
		"Sol/464377 2016 AC177", -- TirelaFamily (MBA-OMB)
		"Sol/464623 1995 SB41", -- TirelaFamily (MBA-OMB)
		"Sol/466045 2011 LY13", -- TirelaFamily (MBA-OMB)
		"Sol/466356 2013 RO60", -- TirelaFamily (MBA-OMB)
		"Sol/467676 2008 UD192", -- TirelaFamily (MBA-OMB)
		"Sol/468006 2012 XL128", -- TirelaFamily (MBA-OMB)
		"Sol/468514 2005 RE21", -- TirelaFamily (MBA-OMB)
		"Sol/468558 2006 UW127", -- TirelaFamily (MBA-OMB)
		"Sol/469105 2015 DH10", -- TirelaFamily (MBA-OMB)
		"Sol/469810 2005 SO94", -- TirelaFamily (MBA-OMB)
		"Sol/469827 2005 SU219", -- TirelaFamily (MBA-OMB)
		"Sol/469884 2005 UP455", -- TirelaFamily (MBA-OMB)
		"Sol/469885 2005 UC476", -- TirelaFamily (MBA-OMB)
		"Sol/470912 2009 DH72", -- TirelaFamily (MBA-OMB)
		"Sol/471462 2011 UH235", -- TirelaFamily (MBA-OMB)
		"Sol/471849 2012 XQ143", -- TirelaFamily (MBA-OMB)
		"Sol/471889 2013 AC126", -- TirelaFamily (MBA-OMB)
		"Sol/472709 2015 FT42", -- TirelaFamily (MBA-OMB)
		"Sol/473211 2015 KB120", -- TirelaFamily (MBA-OMB)
		"Sol/475173 2005 UL457", -- TirelaFamily (MBA-OMB)
		"Sol/475204 2005 VU15", -- TirelaFamily (MBA-OMB)
		"Sol/475292 2005 XH29", -- TirelaFamily (MBA-OMB)
		"Sol/478361 2011 YY19", -- TirelaFamily (MBA-OMB)
		"Sol/478365 2011 YP25", -- TirelaFamily (MBA-OMB)
		"Sol/478977 2012 XX106", -- TirelaFamily (MBA-OMB)
		"Sol/479015 2012 XC154", -- TirelaFamily (MBA-OMB)
		"Sol/479604 2014 DG13", -- TirelaFamily (MBA-OMB)
		"Sol/481009 2004 RQ123", -- TirelaFamily (MBA-OMB)
		"Sol/481191 2005 UA374", -- TirelaFamily (MBA-OMB)
		"Sol/481224 2005 WV15", -- TirelaFamily (MBA-OMB)
		"Sol/481297 2005 YM201", -- TirelaFamily (MBA-OMB)
		"Sol/482206 2010 VR175", -- TirelaFamily (MBA-OMB)
		"Sol/483833 2005 XU21", -- TirelaFamily (MBA-OMB)
		"Sol/484898 2009 RL7", -- TirelaFamily (MBA-OMB)
		"Sol/484970 2009 TV37", -- TirelaFamily (MBA-OMB)
		"Sol/485287 2010 YD4", -- TirelaFamily (MBA-OMB)
		"Sol/488503 2000 SO173", -- TirelaFamily (MBA-OMB)
		"Sol/489602 2007 TT175", -- TirelaFamily (MBA-OMB)
		"Sol/492210 2013 SP27", -- TirelaFamily (MBA-OMB)
		"Sol/494081 2016 BC81", -- TirelaFamily (MBA-OMB)
		"Sol/494121 2016 CE126", -- TirelaFamily (MBA-OMB)
		"Sol/494778 2006 KX70", -- TirelaFamily (MBA-OMB)
		"Sol/494839 2007 VL334", -- TirelaFamily (MBA-OMB)
		"Sol/494923 2008 WW140", -- TirelaFamily (MBA-OMB)
		"Sol/494985 2010 AS41", -- TirelaFamily (MBA-OMB)
		"Sol/495046 2011 BT38", -- TirelaFamily (MBA-OMB)
		"Sol/495175 2012 MH", -- TirelaFamily (MBA-OMB)
		"Sol/495286 2013 RP92", -- TirelaFamily (MBA-OMB)
		"Sol/495299 2013 VD6", -- TirelaFamily (MBA-OMB)
		"Sol/495301 2013 WO7", -- TirelaFamily (MBA-OMB)
		"Sol/495774 2017 EP15", -- TirelaFamily (MBA-OMB)
		"Sol/495797 2017 FG80", -- TirelaFamily (MBA-OMB)
		"Sol/495810 2017 FP98", -- TirelaFamily (MBA-OMB)
		"Sol/496006 2007 XJ52", -- TirelaFamily (MBA-OMB)
		"Sol/496045 2008 WA64", -- TirelaFamily (MBA-OMB)
		"Sol/496150 2010 TR74", -- TirelaFamily (MBA-OMB)
		"Sol/496189 2011 GO85", -- TirelaFamily (MBA-OMB)
		"Sol/496255 2012 MW12", -- TirelaFamily (MBA-OMB)
		"Sol/496263 2012 PA43", -- TirelaFamily (MBA-OMB)
		"Sol/496374 2013 SZ25", -- TirelaFamily (MBA-OMB)
		"Sol/496471 2014 SL157", -- TirelaFamily (MBA-OMB)
		"Sol/496579 2015 AL264", -- TirelaFamily (MBA-OMB)
		"Sol/496603 2015 DP135", -- TirelaFamily (MBA-OMB)
		"Sol/496911 2001 ST188", -- TirelaFamily (MBA-OMB)
		"Sol/497114 2004 EF51", -- TirelaFamily (MBA-OMB)
		"Sol/497688 2006 SD54", -- TirelaFamily (MBA-OMB)
		"Sol/497701 2006 SL85", -- TirelaFamily (MBA-OMB)
		"Sol/497727 2006 SB170", -- TirelaFamily (MBA-OMB)
		"Sol/497763 2006 SV309", -- TirelaFamily (MBA-OMB)
		"Sol/497799 2006 TC5", -- TirelaFamily (MBA-OMB)
		"Sol/497814 2006 TN91", -- TirelaFamily (MBA-OMB)
		"Sol/497878 2006 UF219", -- TirelaFamily (MBA-OMB)
		"Sol/498338 2007 VU240", -- TirelaFamily (MBA-OMB)
		"Sol/498405 2007 YP49", -- TirelaFamily (MBA-OMB)
		"Sol/498505 2008 DX18", -- TirelaFamily (MBA-OMB)
		"Sol/498512 2008 DM60", -- TirelaFamily (MBA-OMB)
		"Sol/498848 2008 WH129", -- TirelaFamily (MBA-OMB)
		"Sol/498900 2009 AC", -- TirelaFamily (MBA-OMB)
		"Sol/498924 2009 BV22", -- TirelaFamily (MBA-OMB)
		"Sol/499044 2009 DG63", -- TirelaFamily (MBA-OMB)
		"Sol/499471 2010 HO23", -- TirelaFamily (MBA-OMB)
		"Sol/499981 2011 LU19", -- TirelaFamily (MBA-OMB)
		"Sol/499989 2011 OM10", -- TirelaFamily (MBA-OMB)
		"Sol/500007 2011 QT8", -- TirelaFamily (MBA-OMB)
		"Sol/500090 2011 YQ74", -- TirelaFamily (MBA-OMB)
		"Sol/500483 2012 TZ251", -- TirelaFamily (MBA-OMB)
		"Sol/500501 2012 TW282", -- TirelaFamily (MBA-OMB)
		"Sol/500524 2012 TO308", -- TirelaFamily (MBA-OMB)
		"Sol/500738 2012 XK129", -- TirelaFamily (MBA-OMB)
		"Sol/500753 2013 AM74", -- TirelaFamily (MBA-OMB)
		"Sol/500754 2013 AN75", -- TirelaFamily (MBA-OMB)
		"Sol/501084 2013 SG58", -- TirelaFamily (MBA-OMB)
		"Sol/501340 2013 YS4", -- TirelaFamily (MBA-OMB)
		"Sol/501362 2013 YY33", -- TirelaFamily (MBA-OMB)
		"Sol/501429 2013 YH149", -- TirelaFamily (MBA-OMB)
		"Sol/501497 2014 DW23", -- TirelaFamily (MBA-OMB)
		"Sol/501530 2014 FH8", -- TirelaFamily (MBA-OMB)
		"Sol/501535 2014 HY35", -- TirelaFamily (MBA-OMB)
		"Sol/501917 2014 WX479", -- TirelaFamily (MBA-OMB)
		"Sol/502075 2015 AA206", -- TirelaFamily (MBA-OMB)
		"Sol/502640 2015 CH38", -- TirelaFamily (MBA-OMB)
		"Sol/502877 2015 DA210", -- TirelaFamily (MBA-OMB)
		"Sol/502907 2015 ES12", -- TirelaFamily (MBA-OMB)
		"Sol/503220 2015 HS42", -- TirelaFamily (MBA-OMB)
		"Sol/503252 2015 KJ18", -- TirelaFamily (MBA-OMB)
		"Sol/503404 2016 CW245", -- TirelaFamily (MBA-OMB)
		"Sol/503550 2016 FM41", -- TirelaFamily (MBA-OMB)
		"Sol/503566 2016 GO5", -- TirelaFamily (MBA-OMB)
		"Sol/503819 2017 KX15", -- TirelaFamily (MBA-OMB)
		"Sol/503901 2001 XN181", -- TirelaFamily (MBA-OMB)
		"Sol/504259 2006 VU47", -- TirelaFamily (MBA-OMB)
		"Sol/504413 2007 YF5", -- TirelaFamily (MBA-OMB)
		"Sol/504460 2008 CX209", -- TirelaFamily (MBA-OMB)
		"Sol/504467 2008 DR50", -- TirelaFamily (MBA-OMB)
		"Sol/504669 2009 BN184", -- TirelaFamily (MBA-OMB)
		"Sol/505094 2011 WB15", -- TirelaFamily (MBA-OMB)
		"Sol/505097 2011 WU48", -- TirelaFamily (MBA-OMB)
		"Sol/505338 2013 AJ74", -- TirelaFamily (MBA-OMB)
		"Sol/506549 2005 NE37", -- TirelaFamily (MBA-OMB)
		"Sol/506788 2007 BL16", -- TirelaFamily (MBA-OMB)
		"Sol/507358 2011 WT39", -- TirelaFamily (MBA-OMB)
		"Sol/507360 2011 WO84", -- TirelaFamily (MBA-OMB)
		"Sol/509374 2007 BX69", -- TirelaFamily (MBA-OMB)
		"Sol/509602 2008 ES62", -- TirelaFamily (MBA-OMB)
		"Sol/510340 2011 SY108", -- TirelaFamily (MBA-OMB)
		"Sol/510345 2011 SZ122", -- TirelaFamily (MBA-OMB)
		"Sol/510468 2011 WF72", -- TirelaFamily (MBA-OMB)
		"Sol/510501 2011 YG72", -- TirelaFamily (MBA-OMB)
		"Sol/510805 2013 BO21", -- TirelaFamily (MBA-OMB)
		"Sol/510902 2013 CP206", -- TirelaFamily (MBA-OMB)
		"Sol/511283 2014 DA39", -- TirelaFamily (MBA-OMB)
		"Sol/511475 2014 KE101", -- TirelaFamily (MBA-OMB)
		"Sol/511501 2014 OU122", -- TirelaFamily (MBA-OMB)
		"Sol/513210 2005 UV47", -- TirelaFamily (MBA-OMB)
		"Sol/513337 2007 LH1", -- TirelaFamily (MBA-OMB)
		"Sol/515247 2012 CV37", -- TirelaFamily (MBA-OMB)
		"Sol/516948 2012 BK142", -- TirelaFamily (MBA-OMB)
		"Sol/517151 2013 KG11", -- TirelaFamily (MBA-OMB)
		"Sol/525902 2005 TM197", -- TirelaFamily (MBA-OMB)
		"Sol/526775 2006 XQ16", -- TirelaFamily (MBA-OMB)
		"Sol/527232 2007 TG239", -- TirelaFamily (MBA-OMB)
		"Sol/527323 2007 TA410", -- TirelaFamily (MBA-OMB)
		"Sol/527392 2007 UL13", -- TirelaFamily (MBA-OMB)
		"Sol/527506 2007 VW64", -- TirelaFamily (MBA-OMB)
		"Sol/527586 2007 VE260", -- TirelaFamily (MBA-OMB)
		"Sol/527657 2007 WC12", -- TirelaFamily (MBA-OMB)
		"Sol/527964 2008 EH42", -- TirelaFamily (MBA-OMB)
		"Sol/528007 2008 EW158", -- TirelaFamily (MBA-OMB)
		"Sol/528065 2008 FR93", -- TirelaFamily (MBA-OMB)
		"Sol/531349 2012 RE8", -- TirelaFamily (MBA-OMB)
		"Sol/531445 2012 TW22", -- TirelaFamily (MBA-OMB)
		"Sol/531480 2012 TS101", -- TirelaFamily (MBA-OMB)
		"Sol/531910 2013 BX70", -- TirelaFamily (MBA-OMB)
		"Sol/531937 2013 CJ67", -- TirelaFamily (MBA-OMB)
		"Sol/532021 2013 EF103", -- TirelaFamily (MBA-OMB)
		"Sol/533772 2014 OW130", -- TirelaFamily (MBA-OMB)
		"Sol/542083 2012 MF16", -- TirelaFamily (MBA-OMB)
		"Sol/542742 2013 HB29", -- TirelaFamily (MBA-OMB)
		"Sol/542968 2013 QY22", -- TirelaFamily (MBA-OMB)
		"Sol/543030 2013 RX35", -- TirelaFamily (MBA-OMB)
		"Sol/543246 2013 VO6", -- TirelaFamily (MBA-OMB)
		"Sol/543286 2013 WT78", -- TirelaFamily (MBA-OMB)
		"Sol/543364 2014 BX30", -- TirelaFamily (MBA-OMB)
		"Sol/545767 2011 UA10", -- TirelaFamily (MBA-OMB)
		"Sol/546894 2010 AL40", -- TirelaFamily (MBA-OMB)
		"Sol/548430 2010 JS150", -- TirelaFamily (MBA-OMB)
		"Sol/549506 2011 KL33", -- TirelaFamily (MBA-OMB)
		"Sol/550766 2012 TD131", -- TirelaFamily (MBA-OMB)
		"Sol/550877 2012 TU313", -- TirelaFamily (MBA-OMB)
		"Sol/551000 2012 UQ169", -- TirelaFamily (MBA-OMB)
		"Sol/551068 2012 VH49", -- TirelaFamily (MBA-OMB)
		"Sol/551476 2013 DX9", -- TirelaFamily (MBA-OMB)
		"Sol/551567 2013 FQ3", -- TirelaFamily (MBA-OMB)
		"Sol/551588 2013 GV12", -- TirelaFamily (MBA-OMB)
		"Sol/551597 2013 GG26", -- TirelaFamily (MBA-OMB)
		"Sol/554214 2012 RT33", -- TirelaFamily (MBA-OMB)
		"Sol/554554 2012 UW130", -- TirelaFamily (MBA-OMB)
		"Sol/554555 2012 UJ132", -- TirelaFamily (MBA-OMB)
		"Sol/555309 2013 VW18", -- TirelaFamily (MBA-OMB)
		"Sol/555313 2013 VA23", -- TirelaFamily (MBA-OMB)
		"Sol/558520 2015 AC260", -- TirelaFamily (MBA-OMB)
		"Sol/558814 2015 BW195", -- TirelaFamily (MBA-OMB)
		"Sol/559727 2015 DL180", -- TirelaFamily (MBA-OMB)
		"Sol/560359 2015 FJ293", -- TirelaFamily (MBA-OMB)
		"Sol/567944 2003 DH", -- TirelaFamily (MBA-OMB)
		"Sol/571188 2007 EF27", -- TirelaFamily (MBA-OMB)
		"Sol/574474 2010 RH39", -- TirelaFamily (MBA-OMB)
		"Sol/574488 2010 RL65", -- TirelaFamily (MBA-OMB)
		"Sol/575438 2011 SA273", -- TirelaFamily (MBA-OMB)
		"Sol/575651 2011 UY298", -- TirelaFamily (MBA-OMB)
		"Sol/576899 2012 WH26", -- TirelaFamily (MBA-OMB)
		"Sol/577046 2013 AH2", -- TirelaFamily (MBA-OMB)
		"Sol/578509 2014 DS94", -- TirelaFamily (MBA-OMB)
		"Sol/581542 2015 HW148", -- TirelaFamily (MBA-OMB)
		"Sol/586222 2002 EL155", -- TirelaFamily (MBA-OMB)
		"Sol/586704 2004 RH143", -- TirelaFamily (MBA-OMB)
		"Sol/589776 2010 TU47", -- TirelaFamily (MBA-OMB)
		"Sol/591875 2014 GJ44", -- TirelaFamily (MBA-OMB)
		"Sol/599860 2010 XQ80", -- TirelaFamily (MBA-OMB)
		"Sol/599884 2011 AJ30", -- TirelaFamily (MBA-OMB)
		"Sol/600192 2011 PJ15", -- TirelaFamily (MBA-OMB)
		"Sol/600255 2011 SJ103", -- TirelaFamily (MBA-OMB)
		"Sol/600381 2011 UZ405", -- TirelaFamily (MBA-OMB)
		"Sol/601517 2013 FT12", -- TirelaFamily (MBA-OMB)
		"Sol/602474 2014 KP46", -- TirelaFamily (MBA-OMB)
		"Sol/602685 2014 OQ237", -- TirelaFamily (MBA-OMB)
		"Sol/608150 2003 ND13", -- TirelaFamily (MBA-OMB)
		"Sol/610347 2006 AK104", -- TirelaFamily (MBA-OMB)
		"Sol/612735 2004 AV2", -- TirelaFamily (MBA-OMB)
		"Sol/613133 2005 UE104", -- TirelaFamily (MBA-OMB)
		"Sol/613246 2005 WZ70", -- TirelaFamily (MBA-OMB)
		"Sol/613941 2008 CF131", -- TirelaFamily (MBA-OMB)
		"Sol/614156 2008 TP89", -- TirelaFamily (MBA-OMB)
		"Sol/614304 2008 XT48", -- TirelaFamily (MBA-OMB)
	}
}